(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 12.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    300175,       5853]
NotebookOptionsPosition[    293808,       5718]
NotebookOutlinePosition[    296760,       5794]
CellTagsIndexPosition[    296609,       5786]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell["Defini\[CCedilla]\[OTilde]es de Metadata", "Subsection"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"departamento", " ", "=", " ", "\"\<F\[IAcute]sica\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "disciplina", " ", "=", " ", 
   "\"\<Eletromagnetismo e \[CapitalOAcute]tica\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"autor", " ", "=", " ", "\"\<Amaro Rica da Silva\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
  "descricao", " ", "=", " ", 
   "\"\<Condensador esf\[EAcute]rico com dois diel\[EAcute]tricos\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dificuldade", " ", "=", " ", "\"\<medium\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"tema", " ", "=", " ", "\"\<Diel\[EAcute]trico\>\""}], "   ", 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"title", " ", "=", " ", "\"\<Condensador Esf\[EAcute]rico\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"name", " ", "=", " ", "\"\<Condensador Esf\[EAcute]rico\>\""}], 
  "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tipo", " ", "=", " ", "\"\<MultChoice\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"datatype", " ", "=", " ", "\"\<String\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"attr", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"True", ",", " ", "False", ",", " ", "False", ",", " ", "False"}],
     "}"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"score", " ", "=", " ", "1"}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"tempo", " ", "=", " ", "\"\<00:10:00\>\""}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"nb", " ", "=", " ", 
   RowBox[{"NotebookFileName", "[", "nbb", "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"pasta", " ", "=", " ", 
   RowBox[{"NotebookDirectory", "[", "nbb", "]"}]}], "   ", ";"}], "\n", 
 RowBox[{
  RowBox[{"dest", " ", "=", " ", "\"\<F2E8\>\""}], "   ", ";"}]}], "Code",
 CellTags->"Defs",
 CellLabel->
  "(Local) In[452]:=",ExpressionUUID->"12c4e5f1-c6be-4d49-889c-7b9d5f98f77c"],

Cell[BoxData[
 RowBox[{
  RowBox[{"setdocktitle", "[", 
   RowBox[{"SelectedNotebook", "[", "]"}], "]"}], ";"}]], "Code",
 CellLabel->
  "(Local) In[468]:=",ExpressionUUID->"c4ce34ae-bfe5-4a7b-96b0-6048e9ae8944"],

Cell[CellGroupData[{

Cell["Vari\[AAcute]veis ", "Subsection",
 CellChangeTimes->{{3.68367848638456*^9, 
  3.6836785197399797`*^9}},ExpressionUUID->"a22c5a55-bafc-4d01-b1a3-\
c8c31f5b9bde"],

Cell[BoxData[{
 RowBox[{"Clear", "[", 
  RowBox[{"R", ",", "Q"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"Symbolize", "[", 
   TemplateBox[{
     SubscriptBox["R", "_"]},
    "NotationTemplateTag"], "]"}], ";", 
  RowBox[{"Symbolize", "[", 
   TemplateBox[{
     SubscriptBox["\[CurlyEpsilon]", "_"]},
    "NotationTemplateTag"], "]"}], ";"}]}], "Code",
 CellLabel->
  "(Local) In[469]:=",ExpressionUUID->"0eebff4d-93ee-4bd7-a13a-085d916c189c"],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox[
     SubscriptBox["R", "1"], "InlineFormula"], " ", "=", 
    RowBox[{
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{"1", ",", "10"}], "}"}], "]"}], " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "2"}]]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"Raio", " ", 
    StyleBox[
     SubscriptBox["R", "1"], "InlineFormula"], "  ", "em", " ", "cm"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    StyleBox[
     SubscriptBox["R", "2"], "InlineFormula"], " ", "=", 
    RowBox[{
     RowBox[{"RandomInteger", "[", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          StyleBox[
           SubscriptBox["R", "1"], "InlineFormula"], " ", 
          SuperscriptBox["10", "2"]}], "+", "1"}], ",", 
        RowBox[{
         RowBox[{
          StyleBox[
           SubscriptBox["R", "1"], "InlineFormula"], 
          SuperscriptBox["10", "2"]}], "+", "10"}]}], "}"}], "]"}], " ", 
     SuperscriptBox["10", 
      RowBox[{"-", "2"}]]}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"Raio", " ", 
    StyleBox[
     SubscriptBox["R", "2"], "InlineFormula"], "  ", "em", " ", "cm"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[CurlyEpsilon]", "1"], "=", 
    RowBox[{"RandomInteger", "[", 
     RowBox[{"{", 
      RowBox[{"1", ",", "10"}], "}"}], "]"}]}], " ", ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"constante", " ", "diel\[EAcute]trica"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   SubscriptBox["\[CurlyEpsilon]", "2"], "=", 
   RowBox[{"RandomInteger", "[", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       SubscriptBox["\[CurlyEpsilon]", "1"], "+", "1"}], ",", 
      RowBox[{
       SubscriptBox["\[CurlyEpsilon]", "1"], "+", "50"}]}], "}"}], "]"}]}], 
  " ", ";"}]}], "Code",
 CellChangeTimes->{{3.683658171710235*^9, 3.6836581850688257`*^9}, {
   3.683658222532374*^9, 3.683658223881134*^9}, {3.683658282081718*^9, 
   3.683658371074935*^9}, {3.683658756346656*^9, 3.683658779146574*^9}, {
   3.6836588476961*^9, 3.6836588497401876`*^9}, {3.683659492344144*^9, 
   3.683659549099722*^9}, 3.68365970275844*^9, 3.683659853364253*^9, {
   3.683665511586673*^9, 3.683665513655842*^9}, {3.6836686945198174`*^9, 
   3.683668714115201*^9}, {3.684941772546796*^9, 3.684941775902916*^9}, {
   3.684950227827162*^9, 3.684950257490284*^9}, {3.6863096768551197`*^9, 
   3.686309774689431*^9}, {3.686319583641963*^9, 3.686319710867532*^9}, {
   3.686320550110135*^9, 3.686320570358232*^9}, 3.6863220477988167`*^9, {
   3.6863222297303457`*^9, 3.686322240714547*^9}, {3.686322290739808*^9, 
   3.6863222937797747`*^9}},
 CellLabel->
  "(Local) In[471]:=",ExpressionUUID->"6c90971a-6d7b-45ac-9b83-7f2ee3001d96"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Imagem", "Subsection",
 CellChangeTimes->{{3.6848523204029903`*^9, 
  3.684852322840111*^9}},ExpressionUUID->"d86ff540-dff6-46cc-bda0-\
a76fa826277d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"fig", "=", 
   RowBox[{"G3", "[", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{"#", ",", 
         RowBox[{"Rotate", "[", 
          RowBox[{
           RowBox[{"RSz", "[", 
            RowBox[{"#", ",", "\[Pi]"}], "]"}], ",", 
           RowBox[{
            RowBox[{"-", "\[Pi]"}], "/", "2"}], ",", 
           SubscriptBox[
            OverscriptBox[
             StyleBox["e",
              FontWeight->"Bold"], "\[RightVector]"], "z"], ",", 
           RowBox[{
            RowBox[{"-", "12"}], 
            StyleBox[
             SubscriptBox["R", "2"], "InlineFormula"], " ", 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "x"]}]}], "]"}]}], 
        "}"}], "&"}], "@", 
      RowBox[{"{", "\[IndentingNewLine]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"SphericalPlot3D", "[", 
             RowBox[{
              StyleBox[
               RowBox[{
                SubscriptBox["R", "2"], "10"}], "InlineFormula"], " ", ",", 
              RowBox[{"{", 
               RowBox[{"\[Theta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"\[CurlyPhi]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
              RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
              RowBox[{"PlotPoints", "\[Rule]", "30"}], ",", 
              RowBox[{"Lighting", "\[Rule]", " ", 
               RowBox[{"{", 
                RowBox[{"{", 
                 RowBox[{"\"\<Directional\>\"", ",", "White", ",", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{
                    RowBox[{"-", "3"}], 
                    StyleBox[
                    SubscriptBox["R", "2"], "InlineFormula"]}], ",", 
                    RowBox[{"3", 
                    StyleBox[
                    SubscriptBox["R", "2"], "InlineFormula"]}], ",", 
                    RowBox[{"6", 
                    StyleBox[
                    SubscriptBox["R", "2"], "InlineFormula"]}]}], "  ", 
                   "}"}]}], "}"}], "}"}]}]}], "]"}], "\[LeftDoubleBracket]", 
            "1", "\[RightDoubleBracket]"}], "}"}], ",", " ", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"SphericalPlot3D", "[", 
            RowBox[{
             StyleBox[
              RowBox[{
               SubscriptBox["R", "1"], "10"}], "InlineFormula"], "  ", ",", 
             RowBox[{"{", 
              RowBox[{"\[Theta]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"\[CurlyPhi]", ",", "0", ",", "\[Pi]"}], "}"}], ",", 
             RowBox[{"Mesh", "\[Rule]", "False"}], ",", 
             RowBox[{"PlotPoints", "\[Rule]", "30"}]}], "]"}], 
           "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}], ",", " ", 
          RowBox[{"CapForm", "[", "\"\<Butt\>\"", "]"}], ",", 
          RowBox[{"JoinForm", "[", "\"\<Bevel\>\"", "]"}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Hue", "[", 
              RowBox[{"0.5", ",", "0.5", ",", "0.5", ",", ".7"}], "]"}], ",", 
             
             RowBox[{
              RowBox[{"{", "\[IndentingNewLine]", 
               RowBox[{"(", 
                RowBox[{"Tube", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"arc", "[", 
                    RowBox[{"0", ",", "\[Pi]"}], "]"}], "/.", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{"x_", ",", "y_", ",", "0"}], "}"}], "\[Rule]", 
                    RowBox[{"5", 
                    RowBox[{"(", 
                    RowBox[{
                    StyleBox[
                    SubscriptBox["R", "1"], "InlineFormula"], " ", "+", 
                    StyleBox[
                    SubscriptBox["R", "2"], "InlineFormula"]}], " ", ")"}], 
                    RowBox[{"{", 
                    RowBox[{"x", ",", "y", ",", "0"}], "}"}]}]}]}], ",", 
                  RowBox[{"5", 
                   RowBox[{"(", 
                    RowBox[{
                    StyleBox[
                    SubscriptBox["R", "2"], "InlineFormula"], " ", "-", 
                    StyleBox[
                    SubscriptBox["R", "1"], "InlineFormula"]}], " ", 
                    ")"}]}]}], "]"}], ")"}], "}"}], "//", 
              RowBox[{
               RowBox[{"GeometricTransformation", "[", 
                RowBox[{"#", ",", 
                 RowBox[{"{", " ", 
                  RowBox[{
                   SubscriptBox[
                    OverscriptBox[
                    StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "x"], ",", 
                   SubscriptBox[
                    OverscriptBox[
                    StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "y"], ",", 
                   RowBox[{
                    SuperscriptBox["10", 
                    RowBox[{"-", "3"}]], 
                    SubscriptBox[
                    OverscriptBox[
                    StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "}"}]}],
                 "]"}], "&"}]}]}], "}"}], "//", 
           RowBox[{
            RowBox[{"RSx", "[", 
             RowBox[{"#", ",", 
              RowBox[{
               RowBox[{"-", "\[Pi]"}], "/", "2"}]}], "]"}], "&"}]}], ",", 
          "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"Tube", "[", 
             RowBox[{
              RowBox[{
               RowBox[{"arc", "[", 
                RowBox[{"0", ",", "\[Pi]"}], "]"}], "/.", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"x_", ",", "y_", ",", "0"}], "}"}], "\[Rule]", 
                RowBox[{"5", 
                 RowBox[{"(", 
                  RowBox[{
                   StyleBox[
                    SubscriptBox["R", "1"], "InlineFormula"], " ", "+", 
                   StyleBox[
                    SubscriptBox["R", "2"], "InlineFormula"]}], " ", ")"}], 
                 RowBox[{"{", 
                  RowBox[{"x", ",", "y", ",", "0"}], "}"}]}]}]}], ",", 
              RowBox[{"5", 
               RowBox[{"(", 
                RowBox[{
                 StyleBox[
                  SubscriptBox["R", "2"], "InlineFormula"], " ", "-", 
                 StyleBox[
                  SubscriptBox["R", "1"], "InlineFormula"]}], " ", ")"}]}]}], 
             "]"}], ")"}], "//", 
           RowBox[{
            RowBox[{"GeometricTransformation", "[", 
             RowBox[{"#", ",", 
              RowBox[{"{", " ", 
               RowBox[{
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "x"], ",", 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "y"], ",", 
                RowBox[{
                 SuperscriptBox["10", 
                  RowBox[{"-", "3"}]], 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "}"}]}],
              "]"}], "&"}]}], ",", "\[IndentingNewLine]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"Hue", "[", 
              RowBox[{"0.5", ",", "0.5", ",", "0.85", ",", "0.52"}], "]"}], 
             ",", "\[IndentingNewLine]", 
             RowBox[{
              RowBox[{"(", 
               RowBox[{"Tube", "[", 
                RowBox[{
                 RowBox[{
                  RowBox[{"arc", "[", 
                   RowBox[{"0", ",", "\[Pi]"}], "]"}], "/.", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"x_", ",", "y_", ",", "0"}], "}"}], "\[Rule]", 
                   RowBox[{"5", 
                    RowBox[{"(", 
                    RowBox[{
                    StyleBox[
                    SubscriptBox["R", "1"], "InlineFormula"], " ", "+", 
                    StyleBox[
                    SubscriptBox["R", "2"], "InlineFormula"]}], " ", ")"}], 
                    RowBox[{"{", 
                    RowBox[{"x", ",", "y", ",", "0"}], "}"}]}]}]}], ",", 
                 RowBox[{"5", 
                  RowBox[{"(", 
                   RowBox[{
                    StyleBox[
                    SubscriptBox["R", "2"], "InlineFormula"], " ", "-", 
                    StyleBox[
                    SubscriptBox["R", "1"], "InlineFormula"]}], " ", 
                   ")"}]}]}], "]"}], ")"}], "//", 
              RowBox[{
               RowBox[{"GeometricTransformation", "[", 
                RowBox[{"#", ",", 
                 RowBox[{"{", " ", 
                  RowBox[{
                   SubscriptBox[
                    OverscriptBox[
                    StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "x"], ",", 
                   SubscriptBox[
                    OverscriptBox[
                    StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "y"], ",", 
                   RowBox[{
                    SuperscriptBox["10", 
                    RowBox[{"-", "3"}]], 
                    SubscriptBox[
                    OverscriptBox[
                    StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "}"}]}],
                 "]"}], "&"}]}]}], "}"}], "//", 
           RowBox[{
            RowBox[{"RSx", "[", 
             RowBox[{"#", ",", 
              RowBox[{"\[Pi]", "/", "2"}]}], "]"}], "&"}]}]}], "}"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{
         RowBox[{"arc", "[", 
          RowBox[{"0", ",", "\[Pi]"}], "]"}], "/.", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"x_", ",", "y_", ",", "0"}], "}"}], "\[Rule]", 
          RowBox[{"10", 
           RowBox[{"(", 
            StyleBox[
             SubscriptBox["R", "2"], "InlineFormula"], " ", ")"}], 
           RowBox[{"{", 
            RowBox[{"x", ",", "y", ",", "0"}], "}"}]}]}]}], ",", 
        RowBox[{"PointSize", "[", ".01", "]"}], ",", 
        RowBox[{"Point", "[", 
         OverscriptBox[
          StyleBox["O",
           FontWeight->"Bold"], "\[RightVector]"], "]"}], ",", 
        "\[IndentingNewLine]", 
        RowBox[{"Arrowheads", "[", 
         RowBox[{
          RowBox[{".3", 
           StyleBox[
            SubscriptBox["R", "1"], "InlineFormula"]}], ",", 
          RowBox[{"Appearance", "\[Rule]", "\"\<Projected\>\""}]}], "]"}], 
        ",", "Gray", ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"Tube", "@", 
          RowBox[{"{", 
           RowBox[{
            OverscriptBox[
             StyleBox["O",
              FontWeight->"Bold"], "\[RightVector]"], ",", 
            RowBox[{
             RowBox[{"-", "10"}], 
             StyleBox[
              SubscriptBox["R", "1"], "InlineFormula"], " ", 
             FractionBox[
              RowBox[{
               SubscriptBox[
                OverscriptBox[
                 StyleBox["e",
                  FontWeight->"Bold"], "\[RightVector]"], "z"], "-", 
               SubscriptBox[
                OverscriptBox[
                 StyleBox["e",
                  FontWeight->"Bold"], "\[RightVector]"], "x"]}], 
              SqrtBox["2"]]}]}], "}"}]}], "]"}], ",", 
        RowBox[{"Arrow", "[", 
         RowBox[{"Tube", "@", 
          RowBox[{"{", 
           RowBox[{
            OverscriptBox[
             StyleBox["O",
              FontWeight->"Bold"], "\[RightVector]"], ",", 
            RowBox[{"10", " ", 
             StyleBox[
              SubscriptBox["R", "2"], "InlineFormula"], " ", 
             FractionBox[
              RowBox[{
               SubscriptBox[
                OverscriptBox[
                 StyleBox["e",
                  FontWeight->"Bold"], "\[RightVector]"], "z"], "+", 
               SubscriptBox[
                OverscriptBox[
                 StyleBox["e",
                  FontWeight->"Bold"], "\[RightVector]"], "x"]}], 
              SqrtBox["2"]]}]}], "}"}]}], "]"}], ",", "Black", ",", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"(*", " ", 
           RowBox[{
            RowBox[{"TS", "[", 
             RowBox[{
             "\"\<\!\(\*StyleBox[\"O\",FontSlant->\"Italic\"]\)\>\"", ",", 
              RowBox[{".03", 
               RowBox[{"(", 
                RowBox[{
                 RowBox[{"-", 
                  SubscriptBox[
                   OverscriptBox[
                    StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "x"]}], "+", 
                 SubscriptBox[
                  OverscriptBox[
                   StyleBox["e",
                    FontWeight->"Bold"], "\[RightVector]"], "z"]}], ")"}]}]}],
              "]"}], ","}], " ", "*)"}], 
          RowBox[{
           RowBox[{"TS", "[", 
            RowBox[{
            "\"\<\!\(\*SubscriptBox[\(\[CurlyEpsilon]\), \(1\)]\)\>\"", ",", 
             RowBox[{
              FractionBox["10", "2"], 
              RowBox[{"(", 
               RowBox[{
                StyleBox[
                 SubscriptBox["R", "1"], "InlineFormula"], " ", "+", 
                StyleBox[
                 SubscriptBox["R", "2"], "InlineFormula"]}], " ", ")"}], 
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "]"}], ",", 
           RowBox[{"TS", "[", 
            RowBox[{
            "\"\<\!\(\*SubscriptBox[\(\[CurlyEpsilon]\), \(2\)]\)\>\"", ",", 
             RowBox[{
              RowBox[{"-", 
               FractionBox["10", "2"]}], 
              RowBox[{"(", 
               RowBox[{
                StyleBox[
                 SubscriptBox["R", "1"], "InlineFormula"], " ", "+", 
                StyleBox[
                 SubscriptBox["R", "2"], "InlineFormula"]}], " ", ")"}], 
              SubscriptBox[
               OverscriptBox[
                StyleBox["e",
                 FontWeight->"Bold"], "\[RightVector]"], "z"]}]}], "]"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             
             StyleBox[
              "\"\<\!\(\*StyleBox[SubscriptBox[\"R\", \
\"1\"],FontSlant->\"Italic\"]\)\>\"", "InlineFormula"], " ", ",", 
             RowBox[{
              RowBox[{"-", "9"}], 
              StyleBox[
               SubscriptBox["R", "1"], "InlineFormula"], " ", 
              FractionBox[
               RowBox[{
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "z"], "-", 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "x"]}], 
               SqrtBox["2"]]}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}]}], "]"}], ",", 
           RowBox[{"Text", "[", 
            RowBox[{
             
             StyleBox[
              "\"\<\!\(\*StyleBox[SubscriptBox[\"R\", \
\"2\"],FontSlant->\"Italic\"]\)\>\"", "InlineFormula"], " ", ",", 
             RowBox[{"9", 
              StyleBox[
               SubscriptBox["R", "2"], "InlineFormula"], " ", 
              FractionBox[
               RowBox[{
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "z"], "+", 
                SubscriptBox[
                 OverscriptBox[
                  StyleBox["e",
                   FontWeight->"Bold"], "\[RightVector]"], "x"]}], 
               SqrtBox["2"]]}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}]}], "]"}]}], "}"}], "/.", 
         RowBox[{"x_String", "\[Rule]", 
          RowBox[{"Text", "[", 
           RowBox[{"Style", "[", 
            RowBox[{"x", ",", "16", ",", 
             RowBox[{"FontFamily", "\[Rule]", "\"\<Times New Roman\>\""}]}], 
            "]"}], "]"}]}]}], ",", 
        RowBox[{"DX", "[", ".01", "]"}], ",", 
        RowBox[{"LI", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", 
            SubscriptBox[
             OverscriptBox[
              StyleBox["e",
               FontWeight->"Bold"], "\[RightVector]"], "x"]}], ",", 
           SubscriptBox[
            OverscriptBox[
             StyleBox["e",
              FontWeight->"Bold"], "\[RightVector]"], "x"]}], "}"}], "]"}]}], 
       "}"}]}], ",", 
     RowBox[{"Boxed", "\[Rule]", "False"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"10", 
       StyleBox[
        SubscriptBox["R", "2"], "InlineFormula"], " ", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "3"}], ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "3"}], ",", "2"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "1"}], ",", "1"}], "}"}]}], "}"}]}]}], ",", 
     RowBox[{"BoxRatios", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"5", ",", "5", ",", "2"}], "}"}]}], ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}], ",", 
     RowBox[{"Lighting", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\"\<Point\>\"", ",", 
          RowBox[{"GrayLevel", "[", "1", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", 
            RowBox[{"-", "10"}], ",", "4"}], "}"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\"\<Point\>\"", ",", 
          RowBox[{"GrayLevel", "[", "1", "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"10", ",", "0", ",", "4"}], "}"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"ViewAngle", "\[Rule]", "0.4"}], ",", 
     RowBox[{"ViewPoint", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"1.3", ",", 
        RowBox[{"-", "1.4"}], ",", "0.7"}], "}"}]}], ",", 
     RowBox[{"ViewVertical", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "0.65"}], ",", "0.7", ",", "0.54"}], "}"}]}]}], "]"}]}], 
  ";"}]], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellLabel->
  "(Local) In[432]:=",ExpressionUUID->"662fd04f-77a2-4d6d-94f6-30871a7cdbda"],

Cell[BoxData[
 RowBox[{
  RowBox[{"Afig", "=", 
   RowBox[{"Rasterize", "[", 
    RowBox[{"fig", ",", "\"\<Image\>\"", ",", 
     RowBox[{"ImageSize", "\[Rule]", "600"}]}], "]"}]}], ";"}]], "Input",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.},
 CellChangeTimes->{{3.684849939509337*^9, 3.684850486083149*^9}, {
   3.6848505206625347`*^9, 3.6848507113290663`*^9}, {3.684850742266448*^9, 
   3.684850920881049*^9}, {3.684850976210391*^9, 3.684851110142419*^9}, {
   3.684851155748294*^9, 3.684851176388888*^9}, {3.68485121458497*^9, 
   3.68485123623703*^9}, {3.6848512678473673`*^9, 3.684851346179531*^9}, {
   3.684851392353676*^9, 3.684851394470749*^9}, {3.684851496679619*^9, 
   3.684851546872212*^9}, {3.684851581410067*^9, 3.684851837178072*^9}, {
   3.684851871752726*^9, 3.68485187376234*^9}, {3.6848521125283337`*^9, 
   3.684852164272928*^9}, {3.684852553321867*^9, 3.684852595883773*^9}, 
   3.684853696800292*^9, 3.684853792120665*^9, {3.684941825259206*^9, 
   3.684941834516636*^9}, {3.68494188525648*^9, 3.684941928907092*^9}, {
   3.684942683590815*^9, 3.684942745521254*^9}, {3.6849427892855473`*^9, 
   3.684942808577148*^9}, 3.684943502611383*^9, 3.684943680849897*^9, 
   3.684949652952739*^9, 3.684949750058428*^9, 3.6863180532816553`*^9, 
   3.686319568210156*^9, {3.68632077497008*^9, 3.6863207769383287`*^9}},
 CellLabel->
  "(Local) In[433]:=",ExpressionUUID->"ef9ebb8b-bd58-4f68-955f-e904c56549e0"]
}, Open  ]]
}, Closed]],

Cell["Imagem", "Subsection",
 CellChangeTimes->{{3.6848523204029903`*^9, 3.684852322840111*^9}}],

Cell[BoxData[
 PanelBox[
  DynamicBox[ToBoxes[
    Grid[{{
       Style[
        FileNameSetter[
         Dynamic[$CellContext`ifile$$], "Open", {
         Appearance -> "file", 
          Initialization -> {
           "/home/amaro/Fichas/Arquivo/energia_orbita1.xml"}}], Bold, 
        Magnification -> 1.2], 
       Dynamic[
        Panel[
         If[Head[$CellContext`fig] =!= Symbol, 
          (Magnify[#, 1.5]& )[
           DisplayForm[
            RowBox[{"fig", 
              ButtonBox[
               StyleBox[
               "Clear[fig]", FontWeight -> Bold, Magnification -> 1.2], 
               Appearance -> Automatic, 
               ButtonFunction :> {Clear[$CellContext`fig]; None}, Evaluator -> 
               Automatic, Method -> "Preemptive"]}]]], 
          (Magnify[#, 1.2]& )[
           
           InputField[$CellContext`file = $CellContext`ifile$$, String, 
            FieldSize -> Dynamic[
              StringLength[
               ToString[$CellContext`ifile$$]]], Alignment -> Center, 
            ContentPadding -> True]]], 
         (Magnify[#, 1.2]& )[
         "\!\(\*StyleBox[\"Importar\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"\
 \",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Imagem\",FontWeight->\"Bold\"]\)\!\
\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"de\",FontWeight->\"Bold\"]\)"], 
         Left, Appearance -> {"Frameless"}]]}, {
       DisplayForm[
        ButtonBox[
         StyleBox["Afig", FontWeight -> Bold, Magnification -> 1.2], 
         Appearance -> Automatic, 
         ButtonFunction :> {
          If[FileExtension[$CellContext`ifile$$] == 
             "xml", $CellContext`ifig$$ = (ImportString[#, "Base64"]& )[
               (Part[
                Cases[#, 
                 Condition[
                  Pattern[$CellContext`z, 
                   Blank[]], 
                  MatchQ[$CellContext`z, 
                   XMLElement[
                   "matimage", {
                    "imagtype" -> "image/gif", "embedded" -> "Base64"}, 
                    BlankSequence[]]]], Infinity], 1, -1, 1]& )[
                
                Import[$CellContext`ifile$$, {
                 "XHTML", "XMLObject"}]]], $CellContext`ifig$$ = 
             Import[$CellContext`ifile$$]]; None}, Evaluator -> Automatic, 
         Method -> "Preemptive", ImageSize -> Small]], 
       Dynamic[
        Panel[
        If[Head[$CellContext`fig] =!= 
           Symbol, $CellContext`ifile$$ = "     "; $CellContext`sfig$$ = 
            ImageResize[$CellContext`fig, 
              ImageDimensions[$CellContext`fig] (
               1 + $CellContext`iscale$$/100.)], $CellContext`sfig$$ = 
            ImageResize[$CellContext`ifig$$, 
              ImageDimensions[$CellContext`ifig$$] (
               1 + $CellContext`iscale$$/100.)]; 
           Null]; $CellContext`Afig = ($CellContext`afig$$ = 
           Rasterize[$CellContext`sfig$$, "Image", ImageResolution -> 72]), 
         (Magnify[#, 1.2]& )[
         "\!\(\*StyleBox[\"Imagem\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"GIF\",FontWeight->\"Bold\"]\)\!\(\*\
StyleBox[\" \
\",FontWeight->\"Bold\"]\)\!\(\*StyleBox[\"Base64\",FontWeight->\"Bold\"]\)"],
          Left, Appearance -> {"Frameless"}]]}, {
       Magnify[
        Style["iscale", Bold], 1.2], 
       Panel[
        TableForm[{{$CellContext`iscale = $CellContext`iscale$$; InputField[
             Dynamic[$CellContext`iscale$$], Number, FieldSize -> Tiny, 
             Alignment -> Center], 
           Magnify[
            Style["Reduzir (-) (%)", Bold], 1.2], 
           Slider[
            Dynamic[$CellContext`iscale$$], {-100, 100, 5}], 
           Magnify[
            Style["Ampliar (+) (%)", Bold], 1.2]}}], {
        Appearance -> {"Frameless"}, Initialization -> {-50}}]}}, {
     Frame -> All, Alignment -> Left}], StandardForm],
   ImageSizeCache->{780., {335.573828125, 340.226171875}},
   Initialization:>{$CellContext`ifile$$ = "     ", $CellContext`file = 
     "     ", $CellContext`sfig$$ = 
     ImageResize[$CellContext`ifig$$, 1. 
       ImageDimensions[$CellContext`ifig$$]], $CellContext`iscale$$ = -70, \
$CellContext`Afig = Image[CompressedData["
1:eJzt3QdYFNfiNnBpUqTawBbFhoqCXYgFUEFsGCtGYwURu6LGbuwFFcSK0VhQ
UeyFqBALKNgQEBXFRq8qfYFld839ju79zv/cBZWyLFve38OTxxhCmfPOeefM
zs4YT503wkW5Ro0aCzXIP0ZMWWLj5jZl2Uh98i+j5y6cMX3uNOeBcxdNmz7N
zWKqCvnLUUo1aswhn//lz/8BAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAHH7939V948DAAAg
7djeFGR8ELx9J4iLE+Tnf/78GZUKAADwLf+tzpQUrudOzsAheYYN87T1/u/D
pB1nqjP38hVBcTGt1Or+kQEAAKTClwJNSyt0nZmnV/t/2rPkR+u2RX8dFvD5
wjKt7h8cAABAQr61hCR/WXz2XJ5Rox8UKPOR38+Wn5CAJgUAAPnGvqBZauuR
vynasKnsBfp/H81a8J4+RZMCAIAcKyoqCgwMXLZsmYWFhbW1tUjrfelQ9+0V
6VDhR5Om/JjXaFIAAJBXSUlJNf4/VVXV/Px8WnnkD7yAwIp3qPCjczcBh4Ma
BQAAedWqVSvapNevX6eV9zkvL6+lSWVrVFuvcMUqLEgBAEBeTZ8+ndbo4sWL
hX335XTupi2V79AvH3q1+UlJqFEAAJBLfn5+tEa7dOkiXDl+Li7Oa2osnhol
C9JVq1GjAAAglz58+KCkpCSsUfKHrKysL6+K3ggQV4d++TBph/O6AAAgrzp0
6EAXpBcvXiR9V7hkmThrVFuP/+YtahQAAOTSvHnzaI3OmTOH9N2X2/2JtUa5
586jRgEAQC5dvnyZ1mi7dl9OwOabdRRvjRbt9EKNAgCAXMrJyVFRUaFNmpKS
Ipa3uvxPjW7eihoFAAB5ZWFhQWvUx8cnr4O5mE/qeu5EjQIAgLxauXIlrdEJ
EyZw7AeJt0aLz5xFjQIAgLwKCgqiNdqgQYMCt0XirVF+9EvUKAAAyKvi4uJa
tWrRJn2/d1+uGGvUuCXeNwoAAPJt4MCBtEZ3b9+e27CJuGq0cPESdCgAAMi3
HTt20BodMmRI0crV4qlRHX3Bu/eoUQAAkG9RUVG0RrW1tblp6Xk/NRPDUnTe
fHQoAADIPVJ2hoaGtEmDg4OLz56rbI22bf/56016q/uXAwAAqHITJkygNbp8
+fIvj0urzM116zfgR0SgQwEAQEEcP36c1mjXrl2Fl9cWzZtfkQ41asQLvosO
BQAAxZGRkUEfmkZ8/PhR2IPFe/flGdQte4fmd+nGj45GhwIAgKLp1KkTrVFf
X19ahYKY1wUjR/+4Qxs0Ltq89XNREToUAAAU0JIlS2iNTp48WaQNBS9eFC1b
wenaXbQ96xpyhjhwD/71OTcXBQoAAArr9u3btEYbNmz4rbsP/ZufTyqVf/8B
/9FjQWzsZz4f7QkAACByV8Bnz56hHwEAAMpuyJAhtEa3bsVzQgEAAMph7969
tEatra1xV3kAAICyi42NpTWqqqqai6uGAAAAysPExIQ26YULF1CjAAAAZTd/
/nxao9OmTUONAgAAlF1AQACt0caNG+PlUQAAgLLjcrlaWlp42wsAAEDFDB48
mNboli1bUKMAAABlx77tpXfv3jivCwAAUHbx8fG0RpWVlTMzM1GjAAAAZde+
fftSn/YCAAAAP8Q+7WXcuHE4rwsAAFB29+7dozVqYGDAx2NcAAAAykwgENSu
XZs2KWlV1CgAAEDZjRs3jtbokiVLUKMAAABl5+vrS2u0Xbt2eHkUAACg7LKy
slRVVWmTvnv3DjUKAABQdjY2NrRGPTw8UKMAAABl5+npiad4AwAAVMz79+9x
OyMAAIAKMzU1pU16/Phx1CgAAEDZLV++nNbo6NGjcV4XAACg7B4+fEhrVEdH
h8vlokYBAADKiJSmkZERbdLr16+jRgEAAMrOxcWF1ij5M87rAgAAlB1ZgdIa
NTQ0FAgEqFEAAIAyKi4u1tXVpU0aEhKCGgUAACi7sWPH0hpduHAhahQAJOxf
RnX/LADl5ufnR2u0RYsWeHkUACSJTDgCgSA/P5/L5WL+AVlE0quurk6b9Nmz
Z4gxAEgMqU4fH5/mzZu7urqmpKRg/gFZNHjwYFqjf/zxB2IMAJJBZpu3b9/2
79+fTD5kInr//j3mH5BFhw4dojXavn17nFcBAAkg80xRUdGqVatq165NJh8L
C4tXr15h8gFZ9OnTJ/bxozExMUgyAFQ1csR+8+bNrl27Cmeeli1b4kUlkF39
+vWjNbpx40YkGQCqFJlkPnz44OzsrKGhIZx5DAwMwsPDcTYMZNT+/ftpjXbq
1AlJBoAqVVxcfOTIkQ4dOtSrV0/YpEpKSqGhobgJDMio9PR0ZWVl2qR4oR8A
qg6ZXqKjo3/55ZfevXu7urq2bNlSOPNcvXqV1CsmH5BRffr0oTXq7u6OJANA
VSBzS15e3qZNm9q2bevl5eXr60vWpMKZ5/DhwxwOB5MPyKhdu3bRGu3evTvO
6wJAVRAIBLdu3SLH7Y6OjmRNGhIS0q1bN3oAn5OTg5kHZFRycrKSkhJt0ri4
OIQZAMSLzCopKSnz5s0zNzc/ffo0j8d78eIFPRW2ePHijx8/YuYB2dWzZ0+c
1wWAqsPlcn19fTt37rxgwQLhPYvIP+3s7ITTzpQpU9LS0jDzgOzy8vKiNdql
Sxec1wUAMRJeWTRmzBiy/Lxz545weuFwOA4ODsJpZ8iQIYmJiZh2QHalpqay
1+u+e/cOeQYAsSCTSU5OjqenZ/v27bds2ZKXlyecXsjh+rhx41RUVIQ3MoqN
jcW0AzKNvV538+bNyDMAiAWpy3v37llZWY0YMeLFixfs3DJr1iwtLS3hjYxe
v36NaQdk2t69e2mNduzYEed1AaDyhK+BLl682Nzc3MfHp7i4WDi3CK1YscLA
wIDMOfr6+tHR0Zh2QKalp6cLz64I4cgQACqPy+VevHixVatWw4YNCwsLS0xM
TGIsXbq0Tp06ZMJRVlYm/xU3MgJZ17dvX1qja9euRZ4BoDLIHPLmzRtHR0dV
VdVmzZrZ29sPHDhwEKNNmzb0qccBAQG4kRHIugMHDtAaJfHGCRYAqDDhPYu8
vb1btGhBCtTFxWV6CYMHDxY+K404ceJEYWEh5hyQaZmZmWpqarRJIyMjEWkA
qBhyHB4REWFpaUk69MmTJwkJCYklXLhwwdTUVDjheHh40It4AWTXkCFDaI0u
XrwYC1IAqADh09CWL1/etm1bHx8fPp9f6kzy4sWLHj16CCecZcuWZWdnY8IB
WXfy5Elao02aNMEr/gBQATwe79atWy1btpw0adJ3yjElJcXKyko44Tg5OeF+
gCAHOByO8G1cQvfu3UOqAaBcyKSRlJQ0bNgwMzOz0NDQ78whRUVF9H6ADg4O
6enpmHBADowdO5bW6IwZM3BeFwDKjkwXubm569evr1+//vz5879/8S2ZXkaM
GEFvZJScnIzZBuTAlStXaI3WqVMHl6ADQFkI76jw6dOn5cuX16pVq169el5e
XvRmCyU/k8jPzx8yZIjwTqSNGjWKj49nb85QXb8IQCWR3qSXoBOkVZFnAPih
AwcOjBkzpkmTJjVr1iRTh5KSUsOGDWfPnh0eHi4yh2RmZh4+fNjZ2blTp06a
mpp0tvn555+nTZtGWpjL5WLaAZnm6upKg032C5zXBYAfMjExIQWqo6NT9yvy
B/KvrVq1OnXqlMgEQoq1f//+ampqpEP19PTIJ9evX58cvWtpaamqqpJ/5XA4
mHNApoWEhNAaVVdXx1PpAQAAysXY2Jg26V9//YUaBQAAKLtVq1bRGrWxscF5
XQAAgLJ7/fp1DQYeTA8AAFAu3bt3pzW6adMm1CgAAEDZ7dq1i9aoiYkJzusC
AACU3cePH9kHvjx8+BA1CgAAUHbDhw+nNerq6ooFKYC8+rfSqvs3AJBGly9f
pjWqr69fVFSEnQVA1pVagnl5ebGxsU+ePAkICDh16tS+ffs8PDy2bNmybt26
lStXLl26dMWKFeTP5G/I35P/Sj6HfCb5fPJ/5efnszfxQ7cCUDwer169erRJ
/fz8sF8AyJaS1ZaUlHTjxo0dO3bMnj176NCh5ubm5CC5RuUYGBiQr+Pg4DBn
zhzSs6Rhk5OTS3ZrdW8MgGowf/58uqcMGjQI53UBpB/bXGSfjYmJOXr0qKur
q6Wlpa6ubiUbs+xIO/fs2XPmzJk+Pj5v3rxBq4JiioyMpDuFsrJySkoKwg8g
nWg9CQSCx48fb9y40d7enqwTK1OFyjVqNKhRo7mSUgMlJeXKtWrt2rXJofjm
zZufPHlCfkI8zAUUh7m5Od0R8AZSAGlDyyg5OfnAgQOjRo2qQHXWrFmzSZMm
ZGe3sbEZNXLkuuEjrvewfNOkWba2Xq62Xt7XD/Ln102a/d3Dcs3IkeRzyGeS
z6ePdCmXOnXqODo6Hjp0KDU1FX0Kcs/Ly4uGv2XLljivCyANaPW8f/9+27Zt
FhYWZawwHR2dHj16TJ061d3d3c/P78GDB2yX8UJC82365f3/6vzWR77dQN7j
MPp/paSkkK9z+vTprVu3TpkypVu3btra2mX8eXr16uXh4YGHjYIcy8zMVFdX
p5kPDg5GyAGqCy2ajIwM0j4dO3b8YU/p6enZ2tquWrXK398/ISGh1P33y6uo
RUWF891+WKDsR8GyFQIut9RDa/I3cXFxV65cWbFiRb9+/crymmzXrl137dr1
8eNH9CnIH0dHRxr1iRMnYkEKIHn/XS3yeBcvXhw2bJiqqup3KsnAwGDUqFEH
DhyIjo7+4Q77pUOzszm2A8rVof9dlg4dJsjL++G3IJ/w/Pnzffv2DR8+/PsX
BqupqY0cOZI0PvlNaZ+Ke1sCSFpgYCANuaamJp5ACiBJwipJT09fs2aNoaHh
dzqoe/fuGzZsePz4sUAgKPtO+rmwkNPfrgId+n9NyuWW/duRn+3Bgwdr167t
0qXLd36XRo0abdq0iV2cVnT7AVQ/EuOmTZvSeHt7eyPSABIgrI+IiIhJkyZ9
60oeZWXlPn36eHl5JSYmVuBMEfn8wllzKtyh/z27u3R5xU5SxcXF7dixo2fP
nkpKSqX+durq6s7OzmQlizIFWffHH3/QYJNjSJzXBahSwsq4d++era3tt9Zr
bdu2dXd3pxcI5RdyDwdGlHfH5N26XckOFX7wHj6qzJyQlJS0cePGVq1afeuX
HTx48KNHj1CmILvi4+PJQS+NdHh4OJIMUBWENREUFNS3b99SC0VbW9vV1VX4
tAghUqBbztyrO3brT5M8yrVjfvl/LXqKpUbzbQeI5eg6JCTEyclJS0ur1N/d
3t7+/v37KFOQUQMHDqRhnj59OhakAOIlrIawsDBra+tSS6R58+aenp65ubkl
C7TG4DXko7w1yrtzRywd+t8F6ROxHV1nZWWRhfZPP/1U6nYYMGDA06dPUaYg
cy5evMgeD+fn5yPAAGIhrIOEhITx48eXWhx9+vS5fPmy8MKhUgu0YjVaOGOW
GGu04Pel4p0TyO977tw5S0vLUrfJ1KlTU1JSUKYgQ/h8foMGDWiGDx48iOgC
VN6/Xx+wsmzZMg0NjZJl0bdvX/pm7e8UaAVq9Mv3bWMqxhrN62ZRRSepAgMD
e/XqVXLjaGlprVmzhsPh4OQYyIoVK1bQAHfr1g3RBagMYS1eunSpcePGJTui
f//+ISEhZSxQ4UeTiTu+9cyykj5nZeV+vddfrviatFzvfCmvW7dukVV5yQ1l
bGx8/fp1LEtBJsTFxbEXGkVGRiK0ABUgnPATExN/+eWXkr3QoUMHsv6iO1dZ
CrQyH2KsUX5cXFXPCVevXm3Tpk3JjTZ27Fh60XKV/gAAlWRvb09z6+LigtAC
lNe/X59ftnv37pI3nm3QoMGhQ4dEbp6w9WxIvV/dq6JAxV+jL19JYELg8/l7
9+5ln4YspKenR7YelqUg5S5cuMC+MIE7GgGUy79fH8VS8t2gKioqv//+e6lX
7slQjQpiYyU2IeTm5s6dO5c9Pybk4OCQnp6OI3yQWuQ4mX0dhxxRI6sAZSFc
Ivn5+ZV8kJmFhUVUVNR3diVOUXGVlOmgP8iHGGv0c1GRhCeEsLCwTp06iWxP
slC9cuUKlqUgtdatW0fj2q5dOxz1AfzQl9c38/MnTJggMuHr6uru27evjDvR
D8u0vG94yW9pIq4CJR/5nbpUy1RAju09PDxq1aolsm2nT59eWFiICQqkUGpq
qpqaGs1qUFAQUgrwHWQHiYmJMTU1FZnnrays4uPjy7v7fKdMy/2+UadpYqzR
wvkLqnEqePv2bcmHrpKFamxsLJoUpNDo0aNpUMeMGYOUApRKeFLx3LlzOjo6
7PRes2bNbdu2VWbHKbVMy1uj/Os3xFijvJDQ6p0HyLJ03bp1Io+Q09fX9/f3
xwlekDZ37tyhKVVRUUlJSUE+AUSQnYJM7AsXLhRZIpFl6fdfCS07kTIt9z11
P3/O79hZPGd0f+4tJZNAWFhYyVvcr169mowFDvhBqrRt25aNKPIJwBK+GDpk
yBCR+Xz8+PEcDke8Owst0/LWKMG7dFk8S9Hbt6VnBsjNzR0xYoTIlh8zZgxe
KgWpsmfPHppPQ0NDblXevQRAtgjf1SJyBamamtrevXurbjchZXrkn4rcEaXw
t4mVfVXUdaYU7v7u7u4iJ3gtLCwyMjLQpCAlyJG2rq4uzeeJEyeQTID/fO3Q
yMjIRo0asRM4+Vfho82q+6crxb85OZzulhU/nWtl81nc62txCQoKql+/PjsQ
xsbGL1++RJOClJg3bx4NZ48ePZBMALILBAcHi9yeiCxLpfz6gc9paRVr0vze
Vp8/fpLmXy0uLq5du3bscBgYGNAngFf3TweK7s2bN0pKSjScjx8/RixBkZH8
X79+XVNTk520hw4dKhNPFSRr0sLxE8rVoQVO0z7Lwq+Wk5PTv39/dlDIcQ5Z
qKJJQRqwz/L+7bffEEtQWCT558+fZ99STcydO1fkBrmV+fqsyn/BUvEuXMw3
6/jjRWiXbrxr12VoZ+fz+U5OTuzQaGho0OfCVPdPBwrt2rVrNJaqqqpSfuYK
oIqQ2J84cUJFRYWdqLds2SLG3YHU8YNn728+fFnILa7Svezfz5/5/n8XTp6a
36yFaIG2aE1WoLyAQBltH/ZRj8Ip68KFCzL6u4DcIPFr3bo1jSVJKTIJioYE
/syZMyL3SN+zZ08FdoR/v41TyF33p7/tjJ2hT99KbC/7nJEhiIjkh97nR0QI
Mj7Iwa5Njm1EmvTvv//GrAXVa+/evTSTderUKSgoQCBBcZC0+/v7s2+sIH16
5MiRiu0FPL4g4lXCoYshBy/cK/kxcdURfasFU9cee5eUgb2swsgRDntRh7q6
+u3bt9GkUI04HA77xIo///wTaQQFQaJOZmAyD9P8q6io+Pn5VXgXyC/gum7y
1bCco24xu+RHza8f5mPXXw0Wz02QFNbhw4fZJq1Vq9aDBw/QpFCNlixZQgOJ
Z76AgiAhf/ToEftgETIzHz9+vCrCT77m5eCn7Uav7Tl12/XQ5zw+H7tYJe3f
v589u6unpxcVFYW5C6pLUlISe1Lrxo0biCLIN5LwuLg4kbf2e3t7V1Hys3IL
1hy4OnjenifR5X4iDHzLtm3b2OFr3LhxSkoKmhSqy6+//krTaGtriyiCHCPZ
zs7OZm8rTWzfvr3ymS/1LS3Cfy0q5lX1NboKaPXq1ewgdu7cOT8/H9MXVIvH
jx+zaXz69ClyCPKKx+P169ePDfyyZcvE0qECweekjKz0jzn0wV5EMY+fmZOf
nVeA6b0qzJ49mx1KBwcHPs6ZQzXp3bs3jSJuxQDyiqTa2dmZnXgdHR0rn/Yv
Z4lTPtrO9DIdvbbhgCVrDlwV3reBU8j1Pn9X38ptypqjH7PzsE+JHdnOgwcP
ZgfUzc0N0xdUiytXrtAcqqioJCYmIocgZ0ik//zzT3bKtbS0LCoqqnzUC4uK
bVw8Nv51LfVDtuXkrR0c179N/PKulvTMvOV7LtW0mN3f1fPR89jvfCPJ3OZI
LuXn53fs2JEd1lOnTqFJQfJI5Nq0aUNzuHDhQuQQ5AkJ85MnT9i3tzRv3vzD
B/HclODktUc9nbbxePyEtMxG9kvbjVoTEfPfA9GgJ6/Nf91g7eIREvnuO9+L
rFvdjwW8TUjj88Vz+0GFkpyczD6UR0tLKzo6GjMYSN6hQ4doDrW1tbOzsxFC
kA8kyZmZmc2aNWNn2hcvXogr4fazd/95/m5RMc8vIEzdco7lZHd6QVFmLmfN
n/6/LNwfE5f2rW9H/n7TX9fq9V90+FIorkSqmLCwMPYYycTEJDc3F1sSJIzL
5RoZGdEcbtmyBYdzIB9IkgcNGsSe9/P19RVjtg+cu5udV5CTX+i47GCdvgsX
e52nX5zU4u7Tt6dvPEHWm6V+R/KX4S/j241eW9Ni9h/eV/MLxHCSWTEdOHCA
HeIxY8ZgBgPJ27RpEw2hoaFhYWEhQgiyjmTYy8uLnWDnzJkj9mCTL5iYlqlv
vaDZkBW3Hr2iXz/lQ/bWowGeJ29+6zsWFhX/uuxQvxmeBjZuk/44kpOPG3JW
3KRJk9iBPnLkCJoUJCwrK0tHR4eGcP/+/QghyDSS3pcvX2poaNBUW1hYFBeL
/8Qpjy84ce2RhuUci4lbuMU84df/cq+k57ELtp8JfBD9raXo/rPBv3udJ+vZ
pkNWWLvsyMyRgWeASi1y5G9ubs6+OBUbG4tJDCRs0aJFNITGxsY8Hg8JBNlF
GrNz58400rq6ugkJCVUR6aJi3vI9F3WtFjit96Ffn3TryWuPflt5OO1TTslv
+qXi41JHLzl4/9n7yJjEVsNXGw9d+SETr+hVyuvXr7W0tOiI9+rVC+8kBQlL
TU1lX6k/efIkEggyikR3+fLl7Fm+Krpr7n++vAbKG7v8UN1+i9x9AuhS9HV8
+oIdZ751Rre4mD9ry6kDF+7m5Bfm5BWYjl5HFrMJaZ+weqqkffv2sYOOyzxA
8lxcXGgCO3TogASCLCKhjYiIYB8kOnr06KpLMreYv8DjbJ1+i7Yf/0e4y+Ry
Cvf43Rnmtj82+WOpS9FTN8Lcdpx9+T5V+Pk9p27T+HnO3Yg3eM9L5Q0cOJCO
u5qaWkxMDDYpSNK7d+9UVFRoCK9evYoEgswRCATdunWjMW7YsGFmZmbVJVkg
+Hw5OKpWr3lDF+zNLygqKOJeuB0xcM7ui7cjS+3QuJSPv7jtdz8W8PhFXMSr
hMiYxH7TPbV6zj3m/6CYh5OQlZWWllanTh06+tbW1lgOgISNHTuWJrBHjx5I
IMgWEtddu3axZ/YkcDRYUFT8x4Gr2r3mNR649Ocp7paTt175xqNF+QLBqv1X
+s3YOWT+HlK7Dm77yEe70WtJja45cLUIbx0VB19fXzYAR48exTwGkhQVFcU+
GDcwMBDxAxmSnJzMXnM+cuRIyQSYfJfs/IKw6PinrxLp9bolP+fvkOcLPc6G
Rcexn7D/bHD9/osn/3G04BvvMIXysrOzoxkgi9OPH0s5uw5QdYYNG0YT2Lt3
bxzIgawgQXV0dKTpJX1KWlUa0iu8X25iWubMLb4nrj0UOXl7LeR5Q/ulfZx3
4A4M4vL+/XtNTU2aBGdnZ8xjIElhYWHsKZGgoCDED2TC/fv32eju3r1bSqJL
5vB3SRlO63zGLP0z4lUCO6WTP9yNfNto4FIju9+zcjiY7cWFvaWMkpJSVFTp
p9kBqgh7tVu/fv2wa4P0IxG1tLSkue3cubPwmWXV/XN9sfdMUMMBS2rbLNTr
s2DWZt+4lE/0Bxu3/K86fRfWsVlYr98i8jnux/AyinjweDwTExOaBzs7O8xj
IEkiR/WhoaGIH0gzks8zZ86wob1z5w5Cq+DYp0AS169fR5OCJJFFKI1f//79
ET+QZsXFxcbGxjSxDg4OiCsQ1tbWNBWmpqa4rxFIUlBQEHsgd+/ePcQPpBNJ
pre3N82qiorKq1evEFcgwsPD2bce+Pr6YkUAkmRjY0Pj17dvX8QPpBNZijZt
2pRmdebMmQgqUL/99hvNRtu2baXnFXNQBGQFyi5Ig4ODET+QNiSTBw8epCmt
WbOmlLzJBaTEmzdv2Juz+fn5YUUAktS/f38aP9xWC6QQj8djXxXFUhRKmjBh
Ak1I+/btsSAFSQoNDWUXpLdu3UL8QKr4+PjQfKqpqSUmJiKiICImJoZ9VMGl
S5cQEpCkAQMG0PhZWFhgQQrSg0SxS5cuNJ/Tp09HOKFU48aNw4k1qC4PHz5k
F6RXrlxBAkFKsC/fKykpvX37FsmEUj19+pSdx8i/IiogSexdds3MzPDKAkgD
EsJRo0bRZA4ZMgSxhO+wsrKiaZkyZQqWAyBJz549Y19ZOHXqFBII1S4hIYG9
AvPmzZvIJHzHhQsXaFpq1qyZkZGBwIAksa8stGrViscr/VFQAJJB4rd69Wqa
SVNTUwQSvo8c/Ddr1oxmZvv27cgMSNK7d+9UVVVpAg8cOIAFKVQjEj/2lgve
3t5II/yQu7s7e+iFSQwkzMXFhSawQYMGHA4HCYTqcuvWLZpGDQ2NnJwcpBF+
KD09nV0OhIWFITYgScnJyeyTcDdu3IhjOagWJHXsG+rHjRuHHEIZDR06lCZn
5syZmMRAwpYuXUoTqKOj8/HjRyQQJC8vL489ogsMxDM6oazOnz9Pk6Ovr8/l
chEekKScnJzatWvTEM6fPx/HciB5p0+fpiFs0qQJ3oEFZVdcXFy3bl2an7//
/hvhAQnbsWMHTaCamlpsbCxCCJJE8jZ69GgawkWLFiGBUC7sZR5OTk5YC4CE
cblc9gpJR0dHhBAkqbCwsFatWjSB9+/fR/ygXAICAmh+6tSpg7fvgeQdP368
BuPBgwcIIUjMpUuXaPYaNmyIozgoL9KbBgYGNEW3b99GhEDCyMTVuXNnGsKf
f/4ZUxlIzOTJk2n2Zs2aheBBBUycOJGmaO7cuUgRSN6dO3fYBemZM2fQpCAB
JGONGjWiwcMNAKFiLl68SFPUpk0bTF9QLdj71RsbGxcVFSGHUNWio6Np6rS0
tPBuBaiY3Nxc9j4MeEwtVIvXr1+rqanRHLq7u+OIDqrazp07aeTs7e2RN6iw
nj170iwdPnwYWYJqMXfuXJpDbW3ttLQ0RBGqDknX4MGDaeR27NiBvEGFrVmz
hmbp119/RZagWmRmZrIXvOERflClBAKBjo4OzduzZ88QNqiw0NBQmiUjIyPM
XVBddu3axV5rhFs9Q9UhvUmTVqdOHSQNKoPP52tpadFExcfHI1FQLUgU27Vr
R6OIN79A1fnzzz9p0gYPHoyYQSX17t2bJur06dNIFFSXf/75h12QnjhxAk0K
VWHq1Kk0ZuvXr0fGoJIWL15MEzV//nwkCqrRL7/8QtPYoEGD3NxcBBLEiySK
Pe9BDt6QMagk9mkvFhYWOP6HavT+/Xt1dXUaSDc3NwQSxKugoEBJSUkYMPIH
PKcbKi8lJYXOWhoaGnw+H6GCarRixQoaSBUVlefPnyOQIEbh4eE0YM2bN0e6
QCzYh6a9efMGuYJqVFhYyD75xcrKCgtSECMfHx+arqFDhyJaIBbW1tY0Vxcv
XkSuoHqxt6kkTp48iSYFcVmyZAmN1tKlS5ErEItZs2bRXG3YsAG5gmo3cOBA
mklDQ8Ps7GzEEsSCvX/R8ePHkSsQi3379tFc4V5GIA3evn3LXms0c+ZMLEhB
LExMTGiuwsPDESoQi6CgIJqrrl27IlcgDVavXs2e2n348CGaFCqJ5EdTU5OG
KisrC4kCsYiPj6e5ql+/PiYrkAZFRUWtWrWiyTQ3N+fxeEgmVMaHDx9oorS1
tREnEBc+n6+iokLTVVhYiHSBNLh58ya7IN2+fTuO8aAywsLCaJxMTU2RJRCj
n376iaYrJiYG6QIp8dtvv9FkamlpxcXFIZxQYefOnaNxGjRoELIEYtSrVy+a
rsDAQKQLpERGRgb7DDU7OzssSKHC9u7dS7M0bdo0BAnEaOzYsTRdPj4+SBdI
j4MHD7Kndo8dO4YmhYpZv349DRLeNAriNXPmTJqunTt3Il0gPUga2TuE1K5d
Oz09HRGFCpg/fz4Nkru7O1IEYrRq1SqartWrVyNdIFXevn3Lvk/B0dERC1Ko
gIkTJ9IUHTp0CBECMfL09KTpmjVrFtIF0oasHdhTu5cuXUKTQnkNGTKERgg3
PgXxOnbsGE0XbmQEUkggEHTp0oWm1NDQ8NOnTwgqlEvfvn1phPCkURCvCxcu
0HQNGzYM6QIp9PTpU1VVVRrU8ePHY0EK5cK+JSE4OBjhATHy9/en6Ro4cCDS
BdJJ5A6BOLUL5dK9e3cangcPHiA5IEaBgYE0Xf369UO6QDrxeDxzc3Oc2oWK
YcMTERGB5IAYsXen7927N9IFUisyMlJNTY3GFVftQtmZmprS5Dx79gyxATEK
DQ2l6bKwsEC6QJqtXbuWPbXr6+uLJoWy6NChA43N06dPkRkQo7t379J09ezZ
E+kCacbj8Tp16kQTq6+vn5SUhNDCD7EXez9+/BiZATFiH6VhY2ODdIGUe/Hi
Bftcb1tbWyxI4YcsLS1pZkJCQhAYEKNr167RdA0YMADpAunn4eHBntrdtWsX
mhS+z8rKigbm9u3bSAuI0aVLl2i6hg4dinSB9CMptbGxobkli1OyREWTwnfY
2dnRwJC1A6ICYuTn50fTNXLkSKQLZEJiYqKenh6NbocOHfDQefiO0aNH07Sc
PHkSUQEx8vb2pulycnJCukBWHD9+nD21O3fuXCxI4VtcXV1pVHbv3o2cgBht
2rSJpmvx4sVIF8iQcePGsU36999/o0mhVMuXL6c5Wbt2LUICYrRo0SKars2b
NyNdIENyc3ONjY1pgOvVq5eamoomhZK2b99OczJv3jwkBMRoypQpNF0HDhxA
ukC2PHjwgL1rfd++ffl8PmIMIo4cOUJDgkdZgXixj+E7d+4c0gUyZ8OGDeyp
3bVr12JBCiL++ecfmhDcZwbEy8zMjKbr4cOHSBfIHFKa1tbWNMZKSkp37txB
kwLrzZs3NCGNGzdGPEBcSJDYdw2kpaUhWiCLUlNT69evT5NsZGSUnp6OqRKo
oqIicnxFD7R4PB6yAWKRk5NDZx51dXVMOyC7AgIClJWVaZ5tbW3xIimwDA0N
aTzi4uKQDRCLZ8+e0Vy1bNkSuQKZtmLFCvZF0pUrV+LIEKgePXrQbAQGBiIY
IBbnz5+nuerfvz9yBTJNIBD06dOHbVJ/f380KQhNnjyZBsPT0xOpALFYt24d
zdWcOXOQK5B1KSkp7Lk7fX399+/fo0mB2LZtGw2Gs7MzIgFi4ejoSHPl7e2N
XIEcCAoKUlFRocHu1KkTbrcL//nfp1lZWloiElB5JEWmpqY0V/fu3UOuQD6w
6w5i4sSJWJBCQkICjYSuri4iAZVXXFyspqZGc5WVlYVQgdwYMWIE26Senp6Y
NoF9f19MTAzyAJUUFhZGE9WoUSMkCuRJXl6eiYkJTbiysvKtW7fQpArO1taW
RuLYsWMIA1TS7t27aaLIoTsSBXLm1atXurq6NOS1a9eOjY1FkyqylStX0jzM
mDEDSYBKGj9+PE2Uu7s7EgXy58qVK/TeNYSZmRlZpaJJFZa/vz977RmSAJVB
wtOiRQuaqLt37yJOIJfWr1/Pvkjq4OAgEAiQdsX06dMn9jw/OaZCEqDC0tPT
aZxUVFQKCgoQJ5BLJNgjR45km/T333/HMkRhsa+YX716FTGACjt58iTNUteu
XZElkGMcDqdjx45skx45cgRNqphmzZpFY4B7zkBlsPfFWrp0KbIE8i0xMdHI
yIhmXk1NLTg4GE2qgC5dukRj0KZNG2QAKobEplGjRjRLt27dQpBA7j169EhD
Q4PG3sDA4NWrV5hFFU1ubq6qqiqNQVJSEgIAFfDy5UuaIk1NTS6XiyCBIjh9
+jR74a6xsTEeS6qAfv75Z5oB3AQVKoa9VZq9vT1SBIpj7dq17Iuk3bt353A4
aFKFsmHDBhoAOzs7jD6UFwmMhYUFTZGXlxciBAqFvTCAGDZsGB7wrVDY03Eq
KiqZmZkYfSiX5ORkdg5JTExEhECh8Hg89qZwhIuLC5YkCqVt27Z09I8ePYqh
h3Jh7wHYvXt35AcUUG5urpmZGdukq1evRpMqjhUrVtChHzp0KIYeyo5ExcrK
iuZn69atCA8opqSkpMaNG7NNunfvXkynCiIiIoI9r5uRkYFxhzKKj49n5423
b98iPKCwoqOjDQwM2D3izJkzaFIF0aZNGzruHh4eGHQoC5IT9jLFbt26ITmg
4EJDQ7W0tOhOoaqqev36dTSpIti6dSsddzMzMww6lAXJSfPmzWly9u3bh9gA
+Pv7s+/H19DQwA2OFEFqaqqKigod9/DwcIw4/FBQUBDNjLq6elZWFmIDQBw9
epS9LYO2tnZYWBiaVO4NGjSIDvr06dMx4vB9JB7jxo2jmXF0dERgACgvLy/2
RdLatWs/e/YM86p8O3v2LB1xTU1NvIEUvi8lJYU9cxUQEIDAALDYm9sQ9erV
i46ORpPKMT6fz16tvXXrVgw3fAsJxsqVK2laWrdujbQAlLRkyRK2SQ0NDXH7
evm2efNmOtxNmjTh8XgYayhVUVFR3bp1aVr27NmDqACUin0eJWFkZPT69Ws0
qbz69OmTpqYmHW4/Pz8MNJREUnHo0CGaEz09vfz8fEQFoFRk13BxcWGbtGHD
hmhSOTZt2jQ61njnC5SKz+e3bNmS5sTNzQ0hAfgOsoM4OTmJrEnxOqm8evny
pbKyMh3rixcvYpSBRfLg4+NDE6KqqhofH4+QAHwf2UemTJkicsVRVFQUmlQu
jRkzhg50p06dMMrAEggErVu3pglxdnZGPADKgsylkyZNYpu0du3a4eHhmGPl
z/Pnz9k3Dl+5cgWjDEIkBidPnqTZUFFRef/+PbIBUEZkLmVfOCN0dXVDQkIw
x8qfkSNH0lHu0KEDHkELQsXFxS1atKDZmDJlCoIBUC5kl5k9ezbbpBoaGrjv
rvyJiopiF6SHDh3CEAMJgIeHB7sUxfNcACpm0aJFbJOqqqr6+flhmpUz48eP
Zy8qwzsaIDMzk30I1IwZMxAJgApbvXp1jf/l7e2NJpUnCQkJGhoadHzxJHcF
R4Z+wYIFNA86Ojp4Li1AJe3cuZM978fOtNi55MOyZcvo4GpqasbFxWFkFdar
V6/U1NRoHjZt2oQwAFTesWPH2HtTE05OTjweD8sW+ZCXl1e/fn06uIMHD8bI
KiYy6FZWVjQJTZo0KSwsRBIAxOLy5cvsqT9i0KBB+fn5mG/lw8GDB9nBPXv2
LEZW0ZDhPnz4MBuD06dPIwMAYnTv3j32wgOiS5cuKSkpmG/lABnBXr160ZFt
0KBBTk4OhlWhfPjwoXbt2jQD9vb2CACA2L18+fKnn35im7Rx48ZPnz5Fk8qB
6Oho9kUxV1dXDKviIAPNXrOtqakZGxuL0QeoCmT5aW5uzjZprVq1/P39MeXK
geXLl7Mje+3aNQyrIiBDfObMGXbot2zZgnEHqDq5ubl2dnbsTqekpOTp6YnL
d2VdUVER+0QPIyOjjx8/YkDlHjk2Zl+vMTMzwyNoAaoan893dXWt8b8mT55M
5mGsX2TagwcPVFRU6JiOHDkSAyrfyOCyR8U1a9aMiorCiANIBlmBsg/bInr0
6IGLjmTdqlWr2DE9fPgwBlRekWHduXMnO9zu7u4YawBJunr1qra2NrsbNmjQ
gKxoMPHKLj6f37VrVzqgGhoauIpMLpEBvX//PntdmZWVlUAgwEADSNiLFy/Y
h0HU+Hr33T179uClUtkVExOjpaVFB5SMb3Z2NoZSnpDRzMjIaNSoER1lXV1d
PJgboLpkZWXZ2tqKvFQ6fvx43J9Bdh07dowdTQcHBwylPCGrzn79+rFDfP78
eYwvQDUie6Wbm5tIk5qampJ1DaZfGTV9+nR2NDds2IChlA9kEH///Xd2cBct
WoSRBZAGp06dEnmpVEtLy8fHByd4ZRGXy+3WrRs7mnhSnhwgw/fXX3+xw2pl
ZYUntgNIj5cvX7Zp00ZkWTpp0iSc4JVF8fHxderUoeNYs2bN0NBQjKPsIgN3
8+ZN9kkTDRo0SEtLw4ACSBXSmGPGjBFpUhMTk8jISCxLZc6dO3dIe9JxrFu3
7rt379CksogMWXR0tJ6eHh1NDQ2NR48eYSgBpNOePXvU1dXZJlVTU9u2bZtA
IMAkLFuOHj3KjmPr1q3T09MxiLKFDFZSUlLTpk3ZoTx37hwGEUCaPX36lCxC
RZal1tbWCQkJmIRli8g9GczNzTMzMzGIskL49haRnRF3WgCQCRwOZ9KkSSJN
qqend+LECZzglSFkmH799Vd2EHv06JGXl4cmlX5kgLKyskSeKOHi4oKBA5Ah
J0+e1NfXFynTYcOGpaamYh6WFcXFxQMGDBA5sVBQUIARlGZkaMjRDjnmYQdu
xIgRuDQXQOYkJiba2NiINKmBgQFpWCxLZUVhYWGfPn3YEezbty+uwZZaZFCy
s7N//vlndsjIsRCXy8V4Acgisudu375d5LqjGl/vkENKFmUqE8jSRuTNpJaW
lmSuRpNKGzIcHz586NSpEztY5CiooKAAIwUg054/f87e+VxIW1t79+7dfD4f
s7H0y8zM7NChAzt8ZK4mMzbGTnqQgUhJSWnbti07TN27d8/NzcUYAcgBUpeb
Nm0quSwlu3lUVBSWpdLv06dPXbp0YceOzNi4AFtKkCF4+/Zt8+bN2QHq2bNn
Tk4ORgdAnrx48ULk9CChrKw8f/58sr9jQpZyZF3Tq1cvduyMjIyePHmCgate
ZOOHhISw954ibG1tORwOxgVA/pApd+fOnSK34SUMDQ1xJ17pV1BQIPJkH01N
zUuXLqFJqwvZ7KdOnRI5z+Pg4FBUVIQRAZBjiYmJQ4cOrVECWeyEh4ejTKUZ
l8sdMWKEyMB5enpi1CRMuLU3bNggMhYTJkzg8XgYCABFcO7cuSZNmpQs00mT
JiUnJ2NallpkaBYuXCgyar/99huHw8GyVDLIRs7NzS15PPPHH39g+wMoFDLx
Llu2jL0ROj1VuGbNGvr+RMwMUsjb25t9bgjRvn37169fo0mrGtm8z58/b926
Nbvx1dTUfHx8sOUBFNObN2/s7e1LLksNDQ337dtXXFyMMpVON27c0NXVZYdM
R0fn/PnzGK8qItyqJ06c0NLSYje7gYFBUFAQNjiAgrt69WrJ55YSzZs39/X1
pY+JwVwhVWJiYtq1aycyZC4uLrjTkdiRjZmTkzNhwgSRrd2pU6fY2FhsagD4
z9e3l+7evVvk0n0hMzMzssxBmUohDocjchN7okWLFg8ePMBgiYVwG5L15k8/
/SSynZ2cnAoLC7GFAYCVnZ29aNEiDQ0NlKkM2bVrl5qaGjtYysrKq1at4nK5
WJZWBtl0pCjJHqGkpMRuXnV19UOHDmHDAsC3JCcnOzs7i1zEItShQwdfX18e
j4cylSqPHz8Wue6lxtebHd29excjVQHCLfbPP/+Qpb3IVm3fvn1UVBS2JwD8
0OvXr0ePHi1yHC5kbGy8b98+cqCOKVp6FBQUzJgxo+RgOTk5ffr0CSNVRsKt
lJGRMX78eJEtSfYFNzc33F0BAMrl2bNno0aNKrVM69evv27dOjLhYIqWHteu
XTMyMhIZqbp16x48eBAPI/ghsnF4PN6ePXsMDAxEtmGTJk1u376NrQcAFfP8
+fNvrUzV1dWnTp1K2paWKaaa6pWZmUlGpORgtW/f/saNGzjmKZVwm1y+fNnE
xKTkInTmzJm41TwAVN6rV6+mTJkicjULZWNjc/bsWbzVVEoEBweLPLpLaMCA
AU+fPsUYUcLtEBYWZm1tXXJzmZmZPXz4EBsKAMQoKSnJzc2t5C3uhQwNDVes
WBEfH4/FabUjhzTr1q3T1NQsOUzDhw+PiIhQ8DIV/u6PHj0aPHhwyU1Uq1Yt
d3d33CMXAKpIVlYWmWRKvpmOngezt7c/ffo0LkOqdomJiRMmTCj1hLyDgwNZ
hSnaAQ/9Ze/fv1/qLbyUlZWdnZ1TU1MVZIMAQDUSCARnz57t2bNnqWVK6Ovr
z5w5kxzwK9pcLW2ePHliZWVV6hj16dPn/Pnz9AIkOR4g4W9HFpjkAM/S0rLU
rWFnZ/fs2TM53ggAIJ0iIyOnT5/+rTO9Nb7eWmflypUvX75En1ajq1evdunS
pdQBatq06fbt2zMzM+VvgOiv8+HDh82bNzdu3LjULUCKNSAgQG5+awCQRXl5
efv37zc3N/9WmRLkv27cuBF9Wo38/f27d+9e6ujUrFlzzJgx165dk4PFKU0X
WX5euXJl+PDh37o6rlevXoGBgbL7mwKA/AkPD58zZ06pd+il2rRps3z58idP
nrB9iqlMYq5fv25jY/Ot0WnYsOGSJUtkcXToj0p+8ocPH7q5uRkaGn7r17Sz
s7t165ZM/F4AoICKi4vPnTvn4OBQ8qmmLCMjo6lTp54/fz43N1fmJm1ZFxUV
RTZ+qXdRFmratOmCBQtCQkLY2ylL4dDQH4z8nEFBQeQo7lsnbwktLS1XV9eX
L19K4S8CAFBSVlbWoUOH+vXrp6ys/J0+VVVVtba23rBhA1lEsCcVpXPelicf
P37cuHFjyfvHsurWrevo6EjGMSEhQWRoqmV0RH6A2NjYAwcOjBo1quQNiFgm
Jibu7u6ZmZlIFADIorS0tH379vXv37/U+96z9PT0hg0b5unp+eTJE/ZO+KjU
qkM2bHBw8JQpU75zqZhQ69atnZycDh48+Pz5c5FVatUNkMi3IN+XLKVJdZIf
+PsHAISuru60adPu37+P8ACAfCDr02PHjv3yyy+1atX6/gRIkFnd1tZ27dq1
AQEBIpeSolWrAofDOX78OBmdUm/dIEJHR8fGxmbu3Lmk0UJCQrKzs0sOUEkl
v+kP/xeSmXv37nl7e8+ZM8fKyqosydHS0ho5cuSpU6cKCgqQEwCQS1wuNzAw
cN68ea1atfrhrChEPnP8+PFkoXrnzh0ytZZl0oaKyc/PP3PmjKOjI1nNlXF0
any9k1X37t1Hjx69cOHCXbt2ka9w8+bNyMjIhIQE8gVLXb3++/WKIPJfyeeQ
zySfT/4vLy8v8hVGjRrVrVu3+vXrl/0H0NfXJwk5f/48OR5APORDdU9UALLh
3bt3ZEVDpt/vX+ILAAoFNQpQXmSviYiI8PDwGD58eL169ap7JwaA6oQaBaik
mJiYgwcPOjs7m5mZVfcODQCShhoFEKPq3qEBQNJQowBVh8vlRkREPH/+HDsa
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAIDi+H8BqgWY
       "], "Byte", 
       ColorSpace -> "RGB", ImageResolution -> 72., Interleaving -> 
       True], $CellContext`afig$$ = Image[CompressedData["
1:eJztmgdMVE0XhsGGwYLYwE4RrLFHRdRgQUUTUQxRwdgi6IcdsVAUg6JiF8VY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       "], "Byte", ColorSpace -> "RGB", ImageResolution -> 72., 
       Interleaving -> True]}]]], "Text",
 CellFrame->True,
 Evaluatable->False,
 CellOpen->False,
 CellFrameMargins->{{12, 12}, {12, 12}},
 TextAlignment->Center,ExpressionUUID->"d3208ac8-72d3-4c5b-b7b9-e3ae0966ebe0"],

Cell[CellGroupData[{

Cell["Enunciado", "Subsection",
 CellChangeTimes->{{3.683678511022759*^9, 3.683678512841613*^9}}],

Cell[CellGroupData[{

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{
       PanelBox[
        PopupMenuBox[
         Dynamic[$CellContext`erows], {
         1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7",
           8 -> "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
       PanelBox["\"Criar Quadro Para Enunciado com\""], 
       ButtonBox[
       "\"linhas\"", 
        ButtonFunction :> (
         CellPrint[
          Clear[$CellContext`myenunc]; Dynamic[$CellContext`myenunc]; TextCell[
             $CellContext`enuncbutton[$CellContext`myenunc, \
$CellContext`erows], "Text", CellTags -> "quadro", CellAutoOverwrite -> 
             False]]; CellPrint[
           Cell[
            BoxData[
             RowBox[{
               RowBox[{"myenunc", "=", ""}], ";"}]], "Code", CellTags -> 
            "myenunc"]]), Method -> "Preemptive", Appearance -> Automatic, 
        Evaluator -> Automatic]},
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{0}}}, 
        BaselinePosition -> {1, 2}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", 
           RowBox[{"{", 
             RowBox[{#2, ",", #3}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{"Left", ",", "Right"}], "}"}], ",", 
           RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Text",
 PrivateEvaluationOptions->{"OutputFormPageWidth"->WindowWidth},
 TextAlignment->Center,ExpressionUUID->"d8e00c9f-31f5-4402-8ebf-4144af0a19be"],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[5]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[5]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[5]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[5]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[5]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[5]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[5]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[5]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[6]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[6]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[6]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[6]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myenunc ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myenunc"}]; $CellContext`encll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myenunc", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`encll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myenunc"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 6, $CellContext`lnno$$ = 
  7, $CellContext`ttl$$ = "myenunc", $CellContext`myenunc2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{1015., {194.189453125, 200.810546875}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[1]] :> RowBox[{
          
          RowBox[{"Um", " ", "condensador", " ", "esf\[EAcute]rico", " ", 
            "tem", " ", "armaduras", " ", "conc\[EHat]ntricas"}], ",", " ", 
          RowBox[{"de", " ", "raios"}]}], HoldPattern[
         $CellContext`t$$[2]] :> RowBox[{"e", " "}], HoldPattern[
         $CellContext`t$$[3]] :> RowBox[{",", " ", 
          
          RowBox[{"ambas", " ", "de", " ", "de", " ", "espessura", " ", 
            "desprez\[AAcute]vel"}], ",", " ", 
          
          RowBox[{"separadas", " ", "por", " ", "dois", " ", 
            "diel\[EAcute]tricos", " ", "de", " ", "permitividades"}]}], 
       HoldPattern[
         $CellContext`t$$[4]] :> RowBox[{"e", " "}], HoldPattern[
         $CellContext`t$$[5]] :> RowBox[{
          
          RowBox[{"que", " ", "preenchem", " ", "de", " ", "forma", " ", 
            "sim\[EAcute]trica", " ", "a", " ", "calote", " ", 
            "esf\[EAcute]rica", " ", "entre", " ", "as", " ", "armaduras"}], 
          ",", " ", 
          RowBox[{"como", " ", "indicado", " ", "na", " ", 
            RowBox[{"figura", ".", "\[ReturnIndicator]"}]}]}], HoldPattern[
         $CellContext`t$$[6]] :> 
       RowBox[{"Determine", " ", "a", " ", "capacidade", " ", "total", " ", 
          RowBox[{"\\(", "C", "\\)"}], " ", "deste", " ", "condensador", " ", 
          "em", " ", 
          RowBox[{
            RowBox[{"\\(", "nF", "\\)"}], "."}]}]}}, {
    DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{
          SubscriptBox["R", "1"], " ", "="}], HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{
          SubscriptBox["R", "2"], "="}], HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{
          SubscriptBox["\[CurlyEpsilon]", "1"], " ", "="}], HoldPattern[
         $CellContext`p$$[4]] :> RowBox[{
          SubscriptBox["\[CurlyEpsilon]", "2"], " ", "="}], HoldPattern[
         $CellContext`p$$[5]] :> "", HoldPattern[
         $CellContext`p$$[6]] :> ""}}, {
    DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> RowBox[{
          SubscriptBox["R", "1"], " ", 
          SuperscriptBox["10", "2"]}], HoldPattern[
         $CellContext`e$$[2]] :> RowBox[{
          SubscriptBox["R", "2"], " ", 
          SuperscriptBox["10", "2"]}], HoldPattern[
         $CellContext`e$$[3]] :> SubscriptBox["\[CurlyEpsilon]", "1"], 
       HoldPattern[
         $CellContext`e$$[4]] :> SubscriptBox["\[CurlyEpsilon]", "2"], 
       HoldPattern[
         $CellContext`e$$[5]] :> "", HoldPattern[
         $CellContext`e$$[6]] :> ""}}, {
    DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "cm", HoldPattern[
         $CellContext`u$$[2]] :> "cm", HoldPattern[
         $CellContext`u$$[3]] :> RowBox[{"\[Times]", " ", 
          SubscriptBox["\[CurlyEpsilon]", "o"]}], HoldPattern[
         $CellContext`u$$[4]] :> RowBox[{" ", 
          RowBox[{"\[Times]", " ", 
            SubscriptBox["\[CurlyEpsilon]", "o"]}]}], HoldPattern[
         $CellContext`u$$[5]] :> "", HoldPattern[
         $CellContext`u$$[6]] :> ""}}},
  Initialization:>{$CellContext`ts[1] = RowBox[{
       RowBox[{
        "Um", " ", "sat\[EAcute]lite", " ", "geoestacion\[AAcute]rio", "  ", 
         "gira", " ", "em", " ", "torno", " ", "da", " ", "Terra", " ", 
         "numa", " ", "\[OAcute]rbita", " ", "circular", " ", "no", " ", 
         "plano", " ", "do", " ", "equador"}], ",", " ", 
       RowBox[{"como", " ", "indicado", " ", "na", " ", "figura", " ", 
         RowBox[{"acima", "."}]}]}], $CellContext`ts[2] = 
    RowBox[{"Calcule", " ", "qual", " ", "dever\[AAcute]", " ", "ser", " ", 
       "o", " ", "raio", " ", 
       RowBox[{"\\(", 
         SubscriptBox["R", "S"], "\\)"}], "  ", "da", " ", "\[OAcute]rbita", 
       " ", "circular", " ", "do", " ", 
       RowBox[{"sat\[EAcute]lite", "."}]}], $CellContext`ts[3] = 
    RowBox[{"Considere", "  ", "a", " ", "constante", " ", "de", " ", 
       "Newton", " "}], $CellContext`ts[4] = "", $CellContext`ts[5] = 
    RowBox[{"quando", " ", "est\[AAcute]", " ", "a", " ", "uma", " ", 
       "altura", " "}], $CellContext`ts[6] = RowBox[{"  ", 
       RowBox[{"Determine", " ", "o", " ", "alcance", " ", 
         RowBox[{"\\(", "c", "\\)"}], " ", "do", " ", "v\[OHat]o", " ", "do", 
         " ", "esquiador", "  ", "ao", " ", "chegar", " ", "ao", " ", "solo", 
         " ", "em"}]}], $CellContext`ts[7] = 
    RowBox[{"D\[EHat]", " ", "a", " ", "resposta", " ", "em", 
       " "}], $CellContext`ts[8] = "", $CellContext`ts[9] = 
    "", $CellContext`ps[1] = "", $CellContext`ps[2] = "", $CellContext`ps[3] = 
    RowBox[{
       SubscriptBox["G", "N"], "=", " ", 
       RowBox[{"6.674", "\[Times]", 
         SuperscriptBox["10", 
          RowBox[{"-", "11"}]]}]}], $CellContext`ps[4] = 
    "", $CellContext`ps[5] = RowBox[{
       FormBox["b", TraditionalForm], "="}], $CellContext`ps[6] = RowBox[{
       SubscriptBox["P", "3"], "."}], $CellContext`ps[7] = 
    "", $CellContext`ps[8] = "", $CellContext`ps[9] = "", $CellContext`es[1] = 
    "", $CellContext`es[2] = "", $CellContext`es[3] = "", $CellContext`es[4] = 
    "", $CellContext`es[5] = "b", $CellContext`es[6] = "", $CellContext`es[7] = 
    "", $CellContext`es[8] = "", $CellContext`es[9] = "", $CellContext`us[1] = 
    "", $CellContext`us[2] = "", $CellContext`us[3] = RowBox[{" ", 
       FractionBox[
        SuperscriptBox["m", "3"], 
        RowBox[{"kg", " ", 
          SuperscriptBox["s", "2"]}]]}], $CellContext`us[4] = 
    "", $CellContext`us[5] = RowBox[{"m", "."}], $CellContext`us[6] = 
    "", $CellContext`us[7] = RowBox[{"m", "."}], $CellContext`us[8] = 
    "", $CellContext`us[9] = "", $CellContext`encll = RowBox[{
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"Um\", \"  \", \"esquiador\", \"  \", \"sai\", \" \
\", \"do\", \" \", \"repouso\", \" \", \"em\", \"  \"}]\)\""}], ",", 
         "\" \( \"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{FormBox[SubscriptBox[\"P\", \"1\"], \
TraditionalForm], \",\"}]}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\""}], ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\" \", RowBox[{\"a\", \" \", \"uma\", \" \", \
\"altura\", \" \"}]}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"h\", \"=\"}]}]\)\""}], ",", "h", 
         ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", \"m\"}]\)\""}], ",", "\" \) \"", 
         "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{\"do\", \" \", \"solo\"}], \",\", \" \", \
RowBox[{RowBox[{\"e\", \" \", \"desloca\"}], \"-\", RowBox[{\"se\", \"  \", \
\"sem\", \" \", \"atrito\", \" \", \"ao\", \" \", \"longo\", \" \", \"de\", \
\" \", \"uma\", \" \", \"rampa\"}]}], \",\", \" \", RowBox[{\"saindo\", \" \
\", \"em\", \" \"}]}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{FormBox[SubscriptBox[\"P\", \"2\"], \
TraditionalForm], \" \"}]}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\""}], ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"com\", \" \", \"uma\", \" \", \"velocidade\", \" \
\", \"horizontal\", \" \"}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{FormBox[SubscriptBox[\"v\", \"2\"], \
TraditionalForm]}]\)\""}], ",", "\"\"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{\"\\\\;\", RowBox[{RowBox[{\"m\", \"\\\\;\", \
SuperscriptBox[\"s\", RowBox[{\"-\", \"1\"}]]}], \",\"}]}]\)\""}], ",", 
         "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"quando\", \" \", \"est\[AAcute]\", \" \", \"a\", \
\" \", \"uma\", \" \", \"altura\", \" \"}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{FormBox[\"b\", TraditionalForm], \"=\"}]}]\
\)\""}], ",", "b", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", RowBox[{\"m\", \".\"}]}]\)\""}], 
         ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"  \", RowBox[{\"Determine\", \" \", \"o\", \" \
\", \"alcance\", \" \", RowBox[{\"\\\\(\", \"c\", \"\\\\)\"}], \" \", \"do\", \
\" \", \"v\[OHat]o\", \" \", \"do\", \" \", \"esquiador\", \"  \", \"ao\", \" \
\", \"chegar\", \" \", \"ao\", \" \", \"solo\", \" \", \"em\"}]}]\)\""}], ",",
          "\" \( \"", ",", 
         RowBox[{
          "\"\!\(\*RowBox[{RowBox[{SubscriptBox[\"P\", \"3\"], \
\".\"}]}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\""}], ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{
          "\"\!\(\*RowBox[{\"D\[EHat]\", \" \", \"a\", \" \", \"resposta\", \
\" \", \"em\", \" \"}]\)\""}], ",", "\" \( \"", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\"}]\)\""}], ",", "\"\"", ",", 
         RowBox[{"\"\!\(\*RowBox[{\"\\\\;\", RowBox[{\"m\", \".\"}]}]\)\""}], 
         ",", "\" \) \"", "}"}], 
       RowBox[{"{", 
         RowBox[{"\"\!\(\*RowBox[{\"Use\", \" \"}]\)\""}], ",", "\" \( \"", 
         ",", 
         RowBox[{"\"\!\(\*RowBox[{RowBox[{\"g\", \"=\"}]}]\)\""}], ",", "g", 
         ",", 
         RowBox[{
          "\"\!\(\*RowBox[{\"\\\\;\", RowBox[{\"m\", \"\\\\;\", \
SuperscriptBox[\"s\", RowBox[{\"-\", \"2\"}]]}]}]\)\""}], ",", "\" \) \"", 
         "}"}]}], $CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}, $CellContext`i = 
    20}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 CellTags->"quadro",ExpressionUUID->"85c9ec6d-fdf5-40a3-97e4-1a2ef2f781c0"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"perguntas", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "Afig", "}"}], ",", 
     RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", 
      RowBox[{
      "\"\<Um condensador esf\[EAcute]rico tem armaduras conc\[EHat]ntricas, \
de raios \\( \!\(\*SubscriptBox[\(R\), \(1\)]\) = \>\"", "<>", 
       RowBox[{"ToString", "[", 
        RowBox[{"NumberForm", "[", 
         RowBox[{
          RowBox[{
           SubscriptBox["R", "1"], " ", 
           SuperscriptBox["10", "2"]}], ",", "1"}], "]"}], "]"}], "<>", 
       "\"\<\\; cm\\), e \\(\!\(\*SubscriptBox[\(R\), \(2\)]\)= \>\"", "<>", 
       RowBox[{"ToString", "[", 
        RowBox[{"NumberForm", "[", 
         RowBox[{
          RowBox[{
           SubscriptBox["R", "2"], " ", 
           SuperscriptBox["10", "2"]}], ",", "1"}], "]"}], "]"}], "<>", 
       "\"\< \\; cm\\), ambas de de espessura desprez\[AAcute]vel, separadas \
por dois diel\[EAcute]tricos de permitividades \\( \!\(\*SubscriptBox[\(\
\[CurlyEpsilon]\), \(1\)]\) =\>\"", "<>", 
       RowBox[{"ToString", "[", 
        RowBox[{"NumberForm", "[", 
         RowBox[{
          SubscriptBox["\[CurlyEpsilon]", "1"], " ", ",", "1"}], "]"}], "]"}],
        "<>", "\"\<\[Times] \!\(\*SubscriptBox[\(\[CurlyEpsilon]\), \(o\)]\) \
\\) e \\( \!\(\*SubscriptBox[\(\[CurlyEpsilon]\), \(2\)]\) = \>\"", "<>", 
       RowBox[{"ToString", "[", 
        RowBox[{"NumberForm", "[", 
         RowBox[{
          SubscriptBox["\[CurlyEpsilon]", "2"], ",", "1"}], "]"}], "]"}], 
       "<>", "\"\< \[Times] \!\(\*SubscriptBox[\(\[CurlyEpsilon]\), \
\(o\)]\)\\) que preenchem de forma sim\[EAcute]trica a calote \
esf\[EAcute]rica entre as armaduras, como indicado na figura.\>\""}], "}"}], 
     " ", ",", "\[IndentingNewLine]", 
     RowBox[{
     "{", "\"\<Determine a capacidade total \\(C\\) deste condensador em \
\\(nF\\).\>\"", "}"}], ",", "\[IndentingNewLine]", 
     RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{"perguntas", "//", "TableForm"}]}], "Input",
 CellChangeTimes->{{3.6836555498303022`*^9, 3.683655555596468*^9}, {
   3.683655627501836*^9, 3.683655640650882*^9}, {3.683655746003603*^9, 
   3.68365574812263*^9}, {3.683655890979478*^9, 3.683655906054715*^9}, {
   3.683656714838922*^9, 3.683657000235004*^9}, {3.683657041016376*^9, 
   3.6836572359798107`*^9}, {3.683657664984479*^9, 3.6836577111424522`*^9}, {
   3.6836577526942387`*^9, 3.6836578122252293`*^9}, {3.6836581780556*^9, 
   3.6836582184619503`*^9}, 3.683658330661915*^9, {3.683658379732686*^9, 
   3.683658396232349*^9}, {3.683658613529497*^9, 3.6836586715225477`*^9}, 
   3.6836587524312363`*^9, {3.683658819778592*^9, 3.683658827541011*^9}, {
   3.683658862623331*^9, 3.683658893353307*^9}, {3.6836597180220137`*^9, 
   3.6836597293702106`*^9}, {3.6836599949587708`*^9, 3.683660000733634*^9}, {
   3.683660062029006*^9, 3.683660155983737*^9}, {3.683660407666245*^9, 
   3.683660442352776*^9}, 3.6836609033441467`*^9, 3.6836619597198687`*^9, {
   3.6836630941390743`*^9, 3.6836631055380583`*^9}, {3.683663223439196*^9, 
   3.683663227374803*^9}, {3.68366334355278*^9, 3.6836633652451887`*^9}, {
   3.683664098449202*^9, 3.683664100716805*^9}, {3.683664143093536*^9, 
   3.683664163248898*^9}, {3.6836642104623213`*^9, 3.683664215167831*^9}, 
   3.683664306912786*^9, {3.683664516444121*^9, 3.683664581848431*^9}, {
   3.683665572661463*^9, 3.683665692842795*^9}, {3.683672170370267*^9, 
   3.683672189083197*^9}, 3.6836735294521227`*^9, {3.683675196031847*^9, 
   3.683675265012464*^9}, 3.683675337336936*^9, {3.6836753685147333`*^9, 
   3.6836753805145197`*^9}, {3.683675523999104*^9, 3.683675524982339*^9}, {
   3.683675865766231*^9, 3.683675883649897*^9}, {3.683675946652033*^9, 
   3.683675979391264*^9}, 3.683676178634626*^9, {3.683676280968307*^9, 
   3.683676307939474*^9}, {3.683676395944338*^9, 3.683676418154727*^9}, 
   3.683676512774436*^9, {3.6836765891824102`*^9, 3.68367658936516*^9}, 
   3.6836766267158318`*^9, {3.683676696112433*^9, 3.683676697141199*^9}, {
   3.6836767325057364`*^9, 3.683676733461722*^9}, {3.683676799302079*^9, 
   3.683676803155442*^9}, {3.683676874794153*^9, 3.683676886313212*^9}, {
   3.683678689468585*^9, 3.683678691026926*^9}, 3.68459647477328*^9, {
   3.684758074494487*^9, 3.684758074832502*^9}, 3.684835609489081*^9, {
   3.684835679055523*^9, 3.684835696298603*^9}, 3.684854401099434*^9, {
   3.6849174858315277`*^9, 3.6849174997241983`*^9}, {3.6849175433185368`*^9, 
   3.684917665625472*^9}, {3.684943709612454*^9, 3.684943768262611*^9}, 
   3.6849471554088993`*^9, {3.6849537355730352`*^9, 3.6849537498599854`*^9}, {
   3.684954127431381*^9, 3.684954130357377*^9}, {3.684955265260009*^9, 
   3.684955272140415*^9}, {3.686318673406485*^9, 3.686318792416502*^9}, {
   3.686318828937841*^9, 3.686318922596025*^9}, {3.686318977573107*^9, 
   3.6863189800524607`*^9}, {3.6863190103504*^9, 3.6863190471107197`*^9}, {
   3.6863190948157797`*^9, 3.6863191273842163`*^9}, {3.686319182921303*^9, 
   3.686319219194216*^9}, {3.686319288316427*^9, 3.686319324812614*^9}, {
   3.686319373885742*^9, 3.686319386238035*^9}, {3.686319464023492*^9, 
   3.6863194920715523`*^9}, {3.686319732671742*^9, 3.686319850823934*^9}, 
   3.68631989576077*^9, {3.686320676562992*^9, 3.686320704097436*^9}, {
   3.686322453408527*^9, 
   3.6863224564069767`*^9}},ExpressionUUID->"58c4b801-4a88-464a-867d-\
1aeacb4be1e0"],

Cell[BoxData[
 RowBox[{
  RowBox[{"myenunc", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{
     "{", "\"\<\!\(Um\\\ condensador\\\ esf\[EAcute]rico\\\ tem\\\ \
armaduras\\\ conc\[EHat]ntricas, \\\ de\\\ raios\)\>\"", ",", "\"\< \( \>\"", 
      ",", "\"\<\!\(\(\*SubscriptBox[\(R\), \(1\)]\(\\\ \)\(=\)\)\)\>\"", ",", 
      RowBox[{
       SubscriptBox["R", "1"], " ", 
       SuperscriptBox["10", "2"]}], ",", "\"\<\!\(\(\(\\\\\)\(;\)\) cm\)\>\"",
       ",", "\"\< \) \>\"", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(e\)\(\\\ \)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(R\), \(2\)]\(=\)\)\)\>\"", ",", 
       RowBox[{
        SubscriptBox["R", "2"], " ", 
        SuperscriptBox["10", "2"]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) cm\)\>\"", ",", "\"\< \) \>\""}], "}"}], 
     ",", 
     RowBox[{
     "{", "\"\<\!\(\(\(,\)\(\\\ \)\(ambas\\\ de\\\ de\\\ espessura\\\ desprez\
\[AAcute]vel\)\(,\)\(\\\ \)\(separadas\\\ por\\\ dois\\\ \
diel\[EAcute]tricos\\\ de\\\ permitividades\)\)\)\>\"", ",", "\"\< \( \>\"", 
      ",", "\"\<\!\(\(\*SubscriptBox[\(\[CurlyEpsilon]\), \(1\)]\(\\\ \)\(=\)\
\)\)\>\"", ",", 
      SubscriptBox["\[CurlyEpsilon]", "1"], ",", 
      "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(\[Times]\)\(\(\\\\\)\(;\)\) \
\*SubscriptBox[\(\[CurlyEpsilon]\), \(o\)]\)\)\>\"", ",", "\"\< \) \>\"", 
      "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\!\(\(\(e\)\(\\\ \)\)\)\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\*SubscriptBox[\(\[CurlyEpsilon]\), \(2\)]\(\\\ \)\(=\)\)\)\
\>\"", ",", 
       SubscriptBox["\[CurlyEpsilon]", "2"], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) \(\(\(\\\\\)\(;\)\) \
\(\(\[Times]\)\(\(\\\\\)\(;\)\) \*SubscriptBox[\(\[CurlyEpsilon]\), \
\(o\)]\)\)\)\>\"", ",", "\"\< \) \>\""}], "}"}], ",", 
     RowBox[{
     "{", "\"\<\!\(que\\\ preenchem\\\ de\\\ forma\\\ sim\[EAcute]trica\\\ \
a\\\ calote\\\ esf\[EAcute]rica\\\ entre\\\ as\\\ armaduras, \\\ como\\\ \
indicado\\\ na\\\ figura . \[ReturnIndicator]\)\>\"", ",", "\"\< \( \>\"", 
      ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\< \) \>\"", 
      "}"}], ",", 
     RowBox[{
     "{", "\"\<\!\(Determine\\\ a\\\ capacidade\\\ total\\\ \\\\(C\\\\)\\\ \
deste\\\ condensador\\\ em\\\ \(\(\\\\(nF\\\\)\)\(.\)\)\)\>\"", ",", 
      "\"\< \( \>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", "\"\<\>\"", ",", 
      "\"\< \) \>\"", "}"}]}], "}"}]}], ";"}]], "Code",
 CellTags->"myenunc",
 CellLabel->
  "(Local) In[475]:=",ExpressionUUID->"3fcf1002-55c2-4970-a7c8-7ed03cedfbfe"],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", "Afig", "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\)\>\"", "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{"#", "/.", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{
             "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], ":>", 
             RowBox[{"NumberForm", "[", 
              RowBox[{
               RowBox[{
               "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}], 
               ",", 
               RowBox[{"{", 
                RowBox[{"3", ",", "2"}], "}"}]}], "]"}]}], ")"}]}], ")"}], 
         "&"}], "/@", "myenunc"}], "}"}], ",", 
      RowBox[{"{", "\"\<\\(\\) \>\"", "}"}]}], "}"}]}], ";"}], "\n"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"perguntas", "//", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"#", "/.", 
       RowBox[{
        RowBox[{"Image", "[", 
         RowBox[{"z_", ",", "\"\<Byte\>\"", ",", "x__"}], "]"}], 
        "\[RuleDelayed]", 
        RowBox[{"Image", "[", 
         RowBox[{"z", ",", "\"\<Byte\>\"", ",", "x", ",", 
          RowBox[{"ImageSize", "\[Rule]", 
           RowBox[{"Magnification", "[", "1", "]"}]}]}], "]"}]}]}], ")"}], 
     "&"}]}], "//", "\n", 
   RowBox[{
    RowBox[{"Grid", "[", 
     RowBox[{"#", ",", 
      RowBox[{"ItemSize", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"Alignment", "\[Rule]", "Left"}], ",", 
      RowBox[{"ItemStyle", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<Output\>\"", ",", 
         RowBox[{"LineIndent", "\[Rule]", "0"}]}], "}"}]}]}], "]"}], "&"}]}], 
  "//", "DisplayForm", " "}]}], "Code",
 CellLabel->
  "(Local) In[476]:=",ExpressionUUID->"0065d509-b55e-46c5-9c2d-effe54ff1dcf"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      GraphicsBox[
       TagBox[RasterBox[CompressedData["
1:eJzsnQdcTf0fx5//o2yVkohKpT0lpaWk0tJS2nsKEakUoWE0UDZpb7Q1bkM8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         
         "], {{0, 600.}, {600., 0}}, {0, 255},
         ColorFunction->RGBColor,
         ImageResolution->72.],
        BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
        Selectable->False],
       DefaultBaseStyle->"ImageGraphics",
       ImageSize->Magnification[1],
       ImageSizeRaw->{600., 600.},
       PlotRange->{{0, 600.}, {0, 600.}}]},
     {"\<\"\\(\\)\"\>"},
     {
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(Um\\\\ condensador\\\\ esf\[EAcute]rico\\\\ tem\\\
\\ armaduras\\\\ conc\[EHat]ntricas, \\\\ de\\\\ raios\\)\"\>", 
          ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*SubscriptBox[\\(R\\), \\(1\\)]\\(\\\\ \\)\\(=\
\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"8\"\>",
             ShowStringCharacters->False],
            8,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) cm\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(e\\)\\(\\\\ \\)\\)\\)\"\>", 
          ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*SubscriptBox[\\(R\\), \\(2\\)]\\(=\\)\\)\\)\"\
\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"11\"\>",
             ShowStringCharacters->False],
            11,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) cm\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(,\\)\\(\\\\ \\)\\(ambas\\\\ de\\\\ de\\\\ \
espessura\\\\ desprez\[AAcute]vel\\)\\(,\\)\\(\\\\ \\)\\(separadas\\\\ \
por\\\\ dois\\\\ diel\[EAcute]tricos\\\\ de\\\\ permitividades\\)\\)\\)\"\>", 
          ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \
\\(1\\)]\\(\\\\ \\)\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"4\"\>",
             ShowStringCharacters->False],
            4,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \\(\\(\[Times]\\)\\(\\(\
\\\\\\\\\\)\\(;\\)\\) \\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(o\\)]\\)\\)\"\
\>", ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(\\(\\(e\\)\\(\\\\ \\)\\)\\)\"\>", 
          ",", "\<\" \\( \"\>", 
          ",", "\<\"\\!\\(\\(\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \
\\(2\\)]\\(\\\\ \\)\\(=\\)\\)\\)\"\>", ",", 
          TagBox[
           InterpretationBox[
            StyleBox["\<\"13\"\>",
             ShowStringCharacters->False],
            13,
            Editable->False],
           NumberForm[#, {3, 2}]& ], 
          ",", "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) \\(\\(\[Times]\\)\\(\\(\\\\\\\\\\)\\(;\\)\\) \
\\*SubscriptBox[\\(\[CurlyEpsilon]\\), \\(o\\)]\\)\\)\\)\"\>", 
          ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(que\\\\ preenchem\\\\ de\\\\ forma\\\\ sim\
\[EAcute]trica\\\\ a\\\\ calote\\\\ esf\[EAcute]rica\\\\ entre\\\\ as\\\\ \
armaduras, \\\\ como\\\\ indicado\\\\ na\\\\ figura . \[ReturnIndicator]\\)\"\
\>", ",", "\<\" \\( \"\>", ",", "\<\"\[AutoOperand]\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"\<\"\\!\\(Determine\\\\ a\\\\ capacidade\\\\ total\\\\ \\\\\
\\\\(C\\\\\\\\)\\\\ deste\\\\ condensador\\\\ em\\\\ \
\\(\\(\\\\\\\\(nF\\\\\\\\)\\)\\(.\\)\\)\\)\"\>", ",", "\<\" \\( \"\>", 
          ",", "\<\"\[AutoOperand]\"\>", ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", 
          TagBox["\<\"\"\>",
           NumberForm[#, {3, 2}]& ], ",", "\<\" \\) \"\>"}], "}"}]}], "}"}]},
     {"\<\"\\(\\) \"\>"}
    },
    AutoDelete->False,
    GridBoxAlignment->{"Columns" -> {{Left}}},
    GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}},
    GridBoxItemStyle->{
     "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
   "Grid"],
  DisplayForm]], "Output",
 CellLabel->
  "(Local) Out[477]//DisplayForm=",ExpressionUUID->"4a6c968d-7a97-4ac5-a213-\
f792dea2bef1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Resposta", "Subsection",
 CellChangeTimes->{{3.683678530223179*^9, 3.683678531554492*^9}}],

Cell[BoxData[
 TagBox[GridBox[{
    {
     TemplateBox[{
       PanelBox[
        PopupMenuBox[
         Dynamic[$CellContext`rrows], {
         1 -> "1", 2 -> "2", 3 -> "3", 4 -> "4", 5 -> "5", 6 -> "6", 7 -> "7",
           8 -> "8", 9 -> "9", 10 -> "10"}], Appearance -> {"Frameless"}], 
       PanelBox["\"Criar Quadro Para Resposta com\""], 
       ButtonBox[
       "\"linhas\"", 
        ButtonFunction :> (
         CellPrint[
          Clear[$CellContext`myresp]; Dynamic[$CellContext`myresp]; TextCell[
             $CellContext`respbutton[$CellContext`myresp, $CellContext`rrows],
              "Text", CellTags -> "quadro", CellAutoOverwrite -> False]]; 
         CellPrint[
           Cell[
            BoxData[
             RowBox[{
               RowBox[{"myresp", "=", ""}], ";"}]], "Code", CellTags -> 
            "myresp"]]; Null), Method -> "Preemptive", Appearance -> 
        Automatic, Evaluator -> Automatic]},
      "Labeled",
      DisplayFunction->(GridBox[{{
          ItemBox[#2, DefaultBaseStyle -> "PanelLabel"], 
          TagBox[
           ItemBox[
            PaneBox[
             TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline},
              BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
           "SkipImageSizeLevel"], 
          ItemBox[#3, DefaultBaseStyle -> "PanelLabel"]}}, 
        GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
        AutoDelete -> False, 
        GridBoxItemSize -> {
         "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
        GridBoxSpacings -> {"Columns" -> {{0}}}, 
        BaselinePosition -> {1, 2}]& ),
      InterpretationFunction->(RowBox[{"Labeled", "[", 
         RowBox[{#, ",", 
           RowBox[{"{", 
             RowBox[{#2, ",", #3}], "}"}], ",", 
           RowBox[{"{", 
             RowBox[{"Left", ",", "Right"}], "}"}], ",", 
           RowBox[{"DefaultLabelStyle", "\[Rule]", "\"PanelLabel\""}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"RotateLabel", "\[Rule]", "False"}], ",", 
           RowBox[{"Spacings", "\[Rule]", "0"}]}], "]"}]& )]}
   },
   AutoDelete->False,
   GridBoxItemSize->{"Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}],
  "Grid"]], "Text",
 PrivateEvaluationOptions->{"OutputFormPageWidth"->WindowWidth},
 TextAlignment->Center],

Cell[BoxData[
 DynamicModuleBox[{$CellContext`fiopt$$ = {
  Alignment -> Center, ContentPadding -> False, BaseStyle -> 
   "Text"}, $CellContext`row$$, $CellContext`fieldln$$, $CellContext`inarr$$ \
= {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> 
      "Text"}]}}, $CellContext`arr$$ = {{
    InputField[
     Dynamic[
      $CellContext`t$$[1]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[1]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[1]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[1]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[2]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[2]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[2]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[2]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[3]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[3]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[3]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[3]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    InputField[
     Dynamic[
      $CellContext`t$$[4]], Boxes, FieldSize -> {50, {1, 100}}, {
     Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
      "Text"}], 
    InputField[
     Dynamic[
      $CellContext`p$$[4]], Boxes, FieldSize -> {Small, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`e$$[4]], Boxes, FieldSize -> {Medium, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    InputField[
     Dynamic[
      $CellContext`u$$[4]], Boxes, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}]}, {
    Style["Acrescentar (+) / Remover (-) linha N\.ba", "Input"], 
    InputField[
     Dynamic[$CellContext`lnno$$], Number, FieldSize -> {Tiny, {1, 100}}, {
     Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" + ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              And[
               
               Or[$CellContext`nrows$$ >= $CellContext`lnno$$, \
$CellContext`lnno$$ <= $CellContext`nrows$$ + 1], $CellContext`lnno$$ > 0], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`t$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`p$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`e$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ + 1]] = Release[
                 Insert[
                  Array[$CellContext`u$$, $CellContext`nrows$$], 
                  "", $CellContext`lnno$$]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ + 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ + 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ + 1]; 
              Increment[$CellContext`nrows$$]; 
              Increment[$CellContext`lnno$$]; $CellContext`arr$$ = 
               Insert[$CellContext`arr$$, 
                 $CellContext`fieldln$$[$CellContext`nrows$$], \
$CellContext`nrows$$]; Null, 
              If[
               
               And[$CellContext`lnno$$ <= $CellContext`nrows$$ + 
                 1, $CellContext`lnno$$ > 
                0], $CellContext`t$$[$CellContext`lnno$$] = 
                ""; $CellContext`p$$[$CellContext`lnno$$] = 
                ""; $CellContext`e$$[$CellContext`lnno$$] = 
                ""; $CellContext`u$$[$CellContext`lnno$$] = 
                ""; $CellContext`arr$$ = Insert[$CellContext`arr$$, 
                  $CellContext`fieldln$$[$CellContext`lnno$$], \
$CellContext`lnno$$]; Increment[$CellContext`nrows$$]; 
               Increment[$CellContext`lnno$$]; Null]]; None}, Evaluator -> 
          Automatic], " "}]], "Input", Evaluatable -> False]], 
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[" - ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {If[
              
              And[$CellContext`lnno$$ <= $CellContext`nrows$$, \
$CellContext`nrows$$ > 1], 
              Clear[$CellContext`ts, $CellContext`ps, $CellContext`es, \
$CellContext`us]; Release[
                 Array[$CellContext`ts, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`t$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`ps, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`p$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`es, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`e$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; Release[
                 Array[$CellContext`us, $CellContext`nrows$$ - 1]] = Release[
                 Drop[
                  
                  Array[$CellContext`u$$, $CellContext`nrows$$], \
{$CellContext`lnno$$}]]; 
              Clear[$CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$]; Release[
                 Array[$CellContext`t$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ts, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`p$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`ps, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`e$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`es, $CellContext`nrows$$ - 1]; Release[
                 Array[$CellContext`u$$, $CellContext`nrows$$ - 1]] = 
               Array[$CellContext`us, $CellContext`nrows$$ - 
                 1]; $CellContext`arr$$ = 
               Drop[$CellContext`arr$$, {$CellContext`nrows$$}]; 
              Decrement[$CellContext`lnno$$]; Decrement[$CellContext`nrows$$]; 
              Null]; None}, Evaluator -> Automatic]}]], "Input", Evaluatable -> 
      False]]}, {
    DisplayForm[
     Cell[
      BoxData[
       RowBox[{
         ButtonBox[
          RowBox[{
            StyleBox[
            " Gerar C\[EAcute]lula de Inicializa\[CCedilla]\[ATilde]o para \
myeresp ", "Input"]}], Appearance -> Automatic, 
          ButtonFunction :> {NotebookLocate[{
               InputNotebook[], "myresp"}]; $CellContext`respcll = RowBox[
               Map[RowBox[{"{", 
                  Apply[Sequence, #]}]& , 
                Array[{
                  If[$CellContext`t$$[#] === "", "\"\"", 
                   $CellContext`strp[
                    $CellContext`t$$[#]]], ",", "\" \( \"", ",", 
                  $CellContext`strp[
                   RowBox[{
                    $CellContext`p$$[#]}]], ",", 
                  If[$CellContext`e$$[#] === "", "\"\"", 
                   $CellContext`e$$[#]], ",", 
                  If[$CellContext`u$$[#] =!= "", 
                   $CellContext`strp[
                    RowBox[{"\\;", 
                    ReplaceAll[
                    $CellContext`u$$[#], " " -> "\\;"]}]], 
                   RowBox[{"\"\""}]], ",", "\" \) \"", 
                  "}"}& , $CellContext`nrows$$]]]; NotebookWrite[
              InputNotebook[], 
              Cell[
               BoxData[
                RowBox[{"myresp", "=", 
                  (Map[Apply[{"{", 
                    SlotSequence[1], "}"}& , #]& , #]& )[
                   RowBox[
                    Drop[
                    Map[Apply[Sequence, {#, ","}]& , 
                    Part[$CellContext`respcll, 1]], -1]]], ";"}]], "Code", 
               CellTags -> "myresp"]]; None}, Evaluator -> Automatic]}]], 
      "Input", Evaluatable -> False]], 
    SpanFromLeft}}, $CellContext`t$$, $CellContext`p$$, $CellContext`e$$, \
$CellContext`u$$, $CellContext`nrows$$ = 4, $CellContext`lnno$$ = 
  5, $CellContext`ttl$$ = "myresp", $CellContext`myresp2$$}, 
  DynamicBox[ToBoxes[
    (TableForm[#]& )[{{
       Panel[
        Grid[
         Prepend[$CellContext`arr$$, 
          Map[
          Style[#, "Input"]& , {"Texto", "Grandeza", "Formula", "Unidades"}]],
          Frame -> All, 
         Alignment -> {{Right, Center, Center, Center}, Bottom}, 
         ItemSize -> {{1 -> Full, 2 -> Full, 3 -> Full, 4 -> Full}}, 
         Spacings -> {{0, 1, 1, 1}}]]}, 
      Clear[$CellContext`enout]; $CellContext`enout = {
         Table[{
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`t$$[$CellContext`i]]]], " \\(", 
           ToString[
            DisplayForm[
             StandardForm[
              $CellContext`p$$[$CellContext`i]]]], 
           $CellContext`e$$[$CellContext`i], " \\; ", 
           ToString[
            (Part[#, 1]& )[
             (ReplaceAll[#, " " -> "\\;"]& )[
              FullForm[
               DisplayForm[
                StandardForm[
                 $CellContext`u$$[$CellContext`i]]]]]]], 
           "\\) "}, {$CellContext`i, 1, $CellContext`nrows$$}]}; DisplayForm[
        Cell[
         BoxData[
          RowBox[{
            RowBox[{
              RowBox[
               Flatten[$CellContext`enout]]}]}]], "Output"]]}], StandardForm],
   
   ImageSizeCache->{1182., {155.689453125, 162.310546875}}],
  DynamicModuleValues:>{{DownValues[$CellContext`fieldln$$] = {HoldPattern[
         $CellContext`fieldln$$[
          Pattern[$CellContext`row$, 
           Blank[]]]] :> {
         InputField[
          Dynamic[
           $CellContext`t$$[$CellContext`row$]], Boxes, 
          FieldSize -> {50, {1, 100}}, {
          Alignment -> {Right, Center}, ContentPadding -> False, BaseStyle -> 
           "Text"}], 
         InputField[
          Dynamic[
           $CellContext`p$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Small, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`e$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Medium, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> "Text"}], 
         InputField[
          Dynamic[
           $CellContext`u$$[$CellContext`row$]], Boxes, 
          FieldSize -> {Tiny, {1, 100}}, {
          Alignment -> Center, ContentPadding -> False, BaseStyle -> 
           "Text"}]}}}, {DownValues[$CellContext`t$$] = {HoldPattern[
         $CellContext`t$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`p$$] = {HoldPattern[
         $CellContext`p$$[1]] :> RowBox[{"C", " ", "="}], HoldPattern[
         $CellContext`p$$[2]] :> RowBox[{"C", " ", "="}], HoldPattern[
         $CellContext`p$$[3]] :> RowBox[{"C", " ", "="}], HoldPattern[
         $CellContext`p$$[4]] :> RowBox[{"C", " ", "="}], HoldPattern[
         $CellContext`p$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`e$$] = {HoldPattern[
         $CellContext`e$$[1]] :> RowBox[{
          RowBox[{
            FractionBox[
             RowBox[{"2", "\[Pi]", 
               RowBox[{"(", 
                 RowBox[{
                   SubscriptBox["\[CurlyEpsilon]", "1"], "+", 
                   SubscriptBox["\[CurlyEpsilon]", "2"]}], ")"}], 
               SubscriptBox["\[CurlyEpsilon]", "o"], 
               StyleBox[
                SubscriptBox["R", "1"], "InlineFormula"], 
               StyleBox[
                SubscriptBox["R", "2"], "InlineFormula"], " "}], 
             RowBox[{
               StyleBox[
                SubscriptBox["R", "2"], "InlineFormula"], " ", "-", 
               StyleBox[
                SubscriptBox["R", "1"], "InlineFormula"], " "}]], 
            SuperscriptBox["10", "9"]}], "/.", 
          RowBox[{
            SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
            FractionBox[
             SuperscriptBox["10", 
              RowBox[{"-", "9"}]], 
             RowBox[{"36", "\[Pi]"}]]}]}], HoldPattern[
         $CellContext`e$$[2]] :> RowBox[{
          RowBox[{
            FractionBox[
             RowBox[{"2", "\[Pi]", 
               RowBox[{"(", 
                 RowBox[{
                   SubscriptBox["\[CurlyEpsilon]", "1"], "+", 
                   SubscriptBox["\[CurlyEpsilon]", "2"]}], ")"}], 
               SubscriptBox["\[CurlyEpsilon]", "o"], 
               StyleBox[
                SubscriptBox["R", "1"], "InlineFormula"], 
               StyleBox[
                SubscriptBox["R", "2"], "InlineFormula"], " "}], 
             RowBox[{
               StyleBox[
                SubscriptBox["R", "2"], "InlineFormula"], " ", "+", 
               StyleBox[
                SubscriptBox["R", "1"], "InlineFormula"], " "}]], 
            SuperscriptBox["10", "9"]}], "/.", 
          RowBox[{
            SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
            FractionBox[
             SuperscriptBox["10", 
              RowBox[{"-", "9"}]], 
             RowBox[{"36", "\[Pi]"}]]}]}], HoldPattern[
         $CellContext`e$$[3]] :> RowBox[{
          RowBox[{
            FractionBox[
             RowBox[{"2", "\[Pi]", 
               RowBox[{"(", 
                 RowBox[{
                   SubscriptBox["\[CurlyEpsilon]", "2"], "-", 
                   SubscriptBox["\[CurlyEpsilon]", "1"]}], ")"}], 
               SubscriptBox["\[CurlyEpsilon]", "o"], 
               StyleBox[
                SubscriptBox["R", "1"], "InlineFormula"], 
               StyleBox[
                SubscriptBox["R", "2"], "InlineFormula"], " "}], 
             RowBox[{
               StyleBox[
                SubscriptBox["R", "2"], "InlineFormula"], " ", "-", 
               StyleBox[
                SubscriptBox["R", "1"], "InlineFormula"], " "}]], 
            SuperscriptBox["10", "9"]}], "/.", 
          RowBox[{
            SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
            FractionBox[
             SuperscriptBox["10", 
              RowBox[{"-", "9"}]], 
             RowBox[{"36", "\[Pi]"}]]}]}], HoldPattern[
         $CellContext`e$$[4]] :> RowBox[{
          RowBox[{
            FractionBox[
             RowBox[{"2", "\[Pi]", 
               RowBox[{"(", 
                 RowBox[{
                   SubscriptBox["\[CurlyEpsilon]", "2"], "-", 
                   SubscriptBox["\[CurlyEpsilon]", "1"]}], ")"}], 
               SubscriptBox["\[CurlyEpsilon]", "o"], 
               StyleBox[
                SubscriptBox["R", "1"], "InlineFormula"], 
               StyleBox[
                SubscriptBox["R", "2"], "InlineFormula"], " "}], 
             RowBox[{
               StyleBox[
                SubscriptBox["R", "2"], "InlineFormula"], " ", "+", 
               StyleBox[
                SubscriptBox["R", "1"], "InlineFormula"], " "}]], 
            SuperscriptBox["10", "9"]}], "/.", 
          RowBox[{
            SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
            FractionBox[
             SuperscriptBox["10", 
              RowBox[{"-", "9"}]], 
             RowBox[{"36", "\[Pi]"}]]}]}], HoldPattern[
         $CellContext`e$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}, {DownValues[$CellContext`u$$] = {HoldPattern[
         $CellContext`u$$[1]] :> "nF", HoldPattern[
         $CellContext`u$$[2]] :> "nF", HoldPattern[
         $CellContext`u$$[3]] :> "nF", HoldPattern[
         $CellContext`u$$[4]] :> "nF", HoldPattern[
         $CellContext`u$$[
          Pattern[$CellContext`row, 
           Blank[]]]] :> ""}}},
  Initialization:>{$CellContext`strp[
      Pattern[$CellContext`s, 
       Blank[]]] := RowBox[{
       StringJoin["\"", 
        ToString[
         DisplayForm[
          StandardForm[$CellContext`s]]], "\""]}], $CellContext`enout = {{{
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}, {
       "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", " \\(", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "", " \\; ", 
        "\!\(\*RowBox[{\"\\\"\\\"\"}]\)", "\\) "}}}}]], "Text",
 GeneratedCell->True,
 CellAutoOverwrite->False,
 CellTags->"quadro",ExpressionUUID->"8b4d478c-99bb-4ee7-9c59-ecb8840118a5"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"respostas", "=", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"\"\<\\(C = \>\"", ",", 
        RowBox[{"ScientificForm", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             FractionBox[
              RowBox[{"2", "\[Pi]", 
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox["\[CurlyEpsilon]", "1"], "+", 
                 SubscriptBox["\[CurlyEpsilon]", "2"]}], ")"}], 
               SubscriptBox["\[CurlyEpsilon]", "o"], 
               StyleBox[
                SubscriptBox["R", "1"], "InlineFormula"], 
               StyleBox[
                SubscriptBox["R", "2"], "InlineFormula"], " "}], 
              RowBox[{
               StyleBox[
                SubscriptBox["R", "2"], "InlineFormula"], " ", "-", 
               StyleBox[
                SubscriptBox["R", "1"], "InlineFormula"], " "}]], 
             SuperscriptBox["10", "9"]}], "/.", 
            RowBox[{
             SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
             FractionBox[
              SuperscriptBox["10", 
               RowBox[{"-", "9"}]], 
              RowBox[{"36", "\[Pi]"}]]}]}], "//", "N"}], ",", "4"}], "]"}], 
        ",", "\"\<\\;nF \\)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<\\(C = \>\"", ",", 
        RowBox[{"ScientificForm", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             FractionBox[
              RowBox[{"2", "\[Pi]", 
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox["\[CurlyEpsilon]", "1"], "+", 
                 SubscriptBox["\[CurlyEpsilon]", "2"]}], ")"}], 
               SubscriptBox["\[CurlyEpsilon]", "o"], 
               StyleBox[
                SubscriptBox["R", "1"], "InlineFormula"], 
               StyleBox[
                SubscriptBox["R", "2"], "InlineFormula"], " "}], 
              RowBox[{
               StyleBox[
                SubscriptBox["R", "2"], "InlineFormula"], " ", "+", 
               StyleBox[
                SubscriptBox["R", "1"], "InlineFormula"], " "}]], 
             SuperscriptBox["10", "9"]}], "/.", 
            RowBox[{
             SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
             FractionBox[
              SuperscriptBox["10", 
               RowBox[{"-", "9"}]], 
              RowBox[{"36", "\[Pi]"}]]}]}], "//", "N"}], ",", "4"}], "]"}], 
        ",", "\"\<\\;nF \\)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<\\(C = \>\"", ",", 
        RowBox[{"ScientificForm", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             FractionBox[
              RowBox[{"2", "\[Pi]", 
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox["\[CurlyEpsilon]", "2"], "-", 
                 SubscriptBox["\[CurlyEpsilon]", "1"]}], ")"}], 
               SubscriptBox["\[CurlyEpsilon]", "o"], 
               StyleBox[
                SubscriptBox["R", "1"], "InlineFormula"], 
               StyleBox[
                SubscriptBox["R", "2"], "InlineFormula"], " "}], 
              RowBox[{
               StyleBox[
                SubscriptBox["R", "2"], "InlineFormula"], " ", "-", 
               StyleBox[
                SubscriptBox["R", "1"], "InlineFormula"], " "}]], 
             SuperscriptBox["10", "9"]}], "/.", 
            RowBox[{
             SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
             FractionBox[
              SuperscriptBox["10", 
               RowBox[{"-", "9"}]], 
              RowBox[{"36", "\[Pi]"}]]}]}], "//", "N"}], ",", "4"}], "]"}], 
        ",", "\"\<\\;nF \\)\>\""}], "}"}], ",", "\[IndentingNewLine]", 
      RowBox[{"{", 
       RowBox[{"\"\<\\(C = \>\"", ",", 
        RowBox[{"ScientificForm", "[", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{
             FractionBox[
              RowBox[{"2", "\[Pi]", 
               RowBox[{"(", 
                RowBox[{
                 SubscriptBox["\[CurlyEpsilon]", "2"], "-", 
                 SubscriptBox["\[CurlyEpsilon]", "1"]}], ")"}], 
               SubscriptBox["\[CurlyEpsilon]", "o"], 
               StyleBox[
                SubscriptBox["R", "1"], "InlineFormula"], 
               StyleBox[
                SubscriptBox["R", "2"], "InlineFormula"], " "}], 
              RowBox[{
               StyleBox[
                SubscriptBox["R", "2"], "InlineFormula"], " ", "+", 
               StyleBox[
                SubscriptBox["R", "1"], "InlineFormula"], " "}]], 
             SuperscriptBox["10", "9"]}], "/.", 
            RowBox[{
             SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
             FractionBox[
              SuperscriptBox["10", 
               RowBox[{"-", "9"}]], 
              RowBox[{"36", "\[Pi]"}]]}]}], "//", "N"}], ",", "4"}], "]"}], 
        ",", "\"\<\\;nF \\)\>\""}], "}"}]}], "}"}]}], ";"}], "    ", 
  RowBox[{"(*", " ", 
   RowBox[{"Resposta", " ", "\[AGrave]", " ", "quest\[ATilde]o"}], " ", 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{"respostas", "//", "TableForm"}]}], "Input",
 CellChangeTimes->{
  3.683658149986163*^9, {3.683658419595014*^9, 3.683658431501513*^9}, {
   3.683658467067905*^9, 3.683658507156989*^9}, {3.683659432174725*^9, 
   3.68365946035573*^9}, {3.683659597698794*^9, 3.683659603588299*^9}, {
   3.683659661771017*^9, 3.683659663850148*^9}, {3.6836598695405912`*^9, 
   3.6836598715079107`*^9}, {3.683664940270465*^9, 3.683664960276761*^9}, {
   3.683665102496973*^9, 3.68366513919064*^9}, {3.683665270814934*^9, 
   3.6836653218897257`*^9}, 3.6836655607499638`*^9, {3.683665947747913*^9, 
   3.683665954497745*^9}, {3.6836661123729362`*^9, 3.6836661177162733`*^9}, {
   3.683666794332658*^9, 3.6836667983457613`*^9}, {3.6836680283871803`*^9, 
   3.683668036543742*^9}, 3.68367178097112*^9, 3.683671829812084*^9, {
   3.683672080125822*^9, 3.6836721058130627`*^9}, 3.683672141623888*^9, 
   3.6836722632759953`*^9, {3.6836735347011414`*^9, 3.6836735363118258`*^9}, 
   3.6836739284147453`*^9, {3.683677035075955*^9, 3.683677063500072*^9}, {
   3.684585676280686*^9, 3.684585678535955*^9}, {3.684585719681387*^9, 
   3.6845857889546843`*^9}, {3.6845861940730762`*^9, 3.684586230409915*^9}, {
   3.684586476991625*^9, 3.684586546212425*^9}, {3.684586770745492*^9, 
   3.684586849027416*^9}, {3.6845869921912746`*^9, 3.684587009822693*^9}, {
   3.6845872325704393`*^9, 3.684587236667172*^9}, {3.684587285268475*^9, 
   3.684587351245537*^9}, {3.6845874333854628`*^9, 3.684587466113731*^9}, {
   3.684587542688141*^9, 3.684587561339348*^9}, {3.684587682228065*^9, 
   3.6845877219349527`*^9}, {3.684587784566258*^9, 3.684587842326572*^9}, {
   3.6845879284122267`*^9, 3.6845879375119753`*^9}, {3.684587983582828*^9, 
   3.684588055237364*^9}, {3.684588152639884*^9, 3.684588228656858*^9}, {
   3.684588261931053*^9, 3.6845883024664373`*^9}, {3.684589929501732*^9, 
   3.684589962195323*^9}, {3.6845900632277393`*^9, 3.684590077867073*^9}, {
   3.684590244003728*^9, 3.68459026384379*^9}, {3.684599672634501*^9, 
   3.684599685714938*^9}, {3.6847574414020348`*^9, 3.6847575195791693`*^9}, {
   3.684758095655033*^9, 3.684758102583749*^9}, 3.684835776681324*^9, {
   3.68494415871214*^9, 3.6849443292111483`*^9}, {3.684944395626026*^9, 
   3.684944433875062*^9}, {3.684944529011623*^9, 3.684944558883801*^9}, {
   3.68494532418503*^9, 3.684945332092793*^9}, {3.6849453986027727`*^9, 
   3.6849454101343813`*^9}, {3.6849454657162647`*^9, 3.684945469252349*^9}, {
   3.68494550979311*^9, 3.684945513652781*^9}, {3.6849458057966747`*^9, 
   3.684945821714758*^9}, {3.684946230973394*^9, 3.684946326129787*^9}, {
   3.684946431244203*^9, 3.6849465111594954`*^9}, {3.684946614708499*^9, 
   3.684946619024187*^9}, {3.6849466513151627`*^9, 3.684946665844771*^9}, {
   3.684946776816023*^9, 3.684946812092638*^9}, {3.6849469242748547`*^9, 
   3.684946948201215*^9}, {3.684946996895397*^9, 3.6849469981135273`*^9}, {
   3.684947061376513*^9, 3.684947063570298*^9}, 3.684947309591597*^9, {
   3.6849490869278107`*^9, 3.6849490936362886`*^9}, {3.684949361108151*^9, 
   3.684949369507105*^9}, {3.684949426468771*^9, 3.684949430126542*^9}, {
   3.684949499579228*^9, 3.684949506307728*^9}, {3.684953757211049*^9, 
   3.684953767803164*^9}, {3.684955282622243*^9, 3.684955325763979*^9}, {
   3.684955618966065*^9, 3.6849556406738997`*^9}, 3.684955672707809*^9, {
   3.684955854311871*^9, 3.6849558809931602`*^9}, 3.685094368888275*^9, {
   3.686320194720723*^9, 3.686320286617281*^9}, {3.6863205849908047`*^9, 
   3.686320626816279*^9}},ExpressionUUID->"4faa7f32-5fd6-4659-9423-\
43cf7a3ae323"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"myresp", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(C\)\(\\\ \)\(=\)\)\)\>\"", ",", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Pi]", 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["\[CurlyEpsilon]", "1"], "+", 
             SubscriptBox["\[CurlyEpsilon]", "2"]}], ")"}], 
           SubscriptBox["\[CurlyEpsilon]", "o"], 
           StyleBox[
            SubscriptBox["R", "1"], "InlineFormula"], 
           StyleBox[
            SubscriptBox["R", "2"], "InlineFormula"], " "}], 
          RowBox[{
           StyleBox[
            SubscriptBox["R", "2"], "InlineFormula"], " ", "-", 
           StyleBox[
            SubscriptBox["R", "1"], "InlineFormula"], " "}]], 
         SuperscriptBox["10", "9"]}], "/.", 
        RowBox[{
         SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
         FractionBox[
          SuperscriptBox["10", 
           RowBox[{"-", "9"}]], 
          RowBox[{"36", "\[Pi]"}]]}]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) nF\)\>\"", ",", "\"\< \) \>\""}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(C\)\(\\\ \)\(=\)\)\)\>\"", ",", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Pi]", 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["\[CurlyEpsilon]", "1"], "+", 
             SubscriptBox["\[CurlyEpsilon]", "2"]}], ")"}], 
           SubscriptBox["\[CurlyEpsilon]", "o"], 
           StyleBox[
            SubscriptBox["R", "1"], "InlineFormula"], 
           StyleBox[
            SubscriptBox["R", "2"], "InlineFormula"], " "}], 
          RowBox[{
           StyleBox[
            SubscriptBox["R", "2"], "InlineFormula"], " ", "+", 
           StyleBox[
            SubscriptBox["R", "1"], "InlineFormula"], " "}]], 
         SuperscriptBox["10", "9"]}], "/.", 
        RowBox[{
         SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
         FractionBox[
          SuperscriptBox["10", 
           RowBox[{"-", "9"}]], 
          RowBox[{"36", "\[Pi]"}]]}]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) nF\)\>\"", ",", "\"\< \) \>\""}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(C\)\(\\\ \)\(=\)\)\)\>\"", ",", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Pi]", 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["\[CurlyEpsilon]", "2"], "-", 
             SubscriptBox["\[CurlyEpsilon]", "1"]}], ")"}], 
           SubscriptBox["\[CurlyEpsilon]", "o"], 
           StyleBox[
            SubscriptBox["R", "1"], "InlineFormula"], 
           StyleBox[
            SubscriptBox["R", "2"], "InlineFormula"], " "}], 
          RowBox[{
           StyleBox[
            SubscriptBox["R", "2"], "InlineFormula"], " ", "-", 
           StyleBox[
            SubscriptBox["R", "1"], "InlineFormula"], " "}]], 
         SuperscriptBox["10", "9"]}], "/.", 
        RowBox[{
         SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
         FractionBox[
          SuperscriptBox["10", 
           RowBox[{"-", "9"}]], 
          RowBox[{"36", "\[Pi]"}]]}]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) nF\)\>\"", ",", "\"\< \) \>\""}], "}"}], 
     ",", 
     RowBox[{"{", 
      RowBox[{
      "\"\<\>\"", ",", "\"\< \( \>\"", ",", 
       "\"\<\!\(\(\(C\)\(\\\ \)\(=\)\)\)\>\"", ",", 
       RowBox[{
        RowBox[{
         FractionBox[
          RowBox[{"2", "\[Pi]", 
           RowBox[{"(", 
            RowBox[{
             SubscriptBox["\[CurlyEpsilon]", "2"], "-", 
             SubscriptBox["\[CurlyEpsilon]", "1"]}], ")"}], 
           SubscriptBox["\[CurlyEpsilon]", "o"], 
           StyleBox[
            SubscriptBox["R", "1"], "InlineFormula"], 
           StyleBox[
            SubscriptBox["R", "2"], "InlineFormula"], " "}], 
          RowBox[{
           StyleBox[
            SubscriptBox["R", "2"], "InlineFormula"], " ", "+", 
           StyleBox[
            SubscriptBox["R", "1"], "InlineFormula"], " "}]], 
         SuperscriptBox["10", "9"]}], "/.", 
        RowBox[{
         SubscriptBox["\[CurlyEpsilon]", "o"], "\[Rule]", 
         FractionBox[
          SuperscriptBox["10", 
           RowBox[{"-", "9"}]], 
          RowBox[{"36", "\[Pi]"}]]}]}], ",", 
       "\"\<\!\(\(\(\\\\\)\(;\)\) nF\)\>\"", ",", "\"\< \) \>\""}], "}"}]}], 
    "}"}]}], ";"}]], "Code",
 CellTags->"myresp",
 CellLabel->
  "(Local) In[478]:=",ExpressionUUID->"3e9d3b23-63eb-496a-b1d8-8a66d1c96a96"],

Cell[BoxData[
 TemplateBox[{
  "Symbolize", "bsymbexs", 
   "\"Warning: The box structure attempting to be symbolized has a similar or \
identical symbol already defined, possibly overriding previously symbolized \
box structure.\"", 2, 478, 56, 30137775965724688145, "Local", 
   "Notation`Symbolize"},
  "MessageTemplate2"]], "Message", "MSG",
 CellTags->"myresp",
 CellLabel->
  "During evaluation of (Local) \
In[478]:=",ExpressionUUID->"e5437252-10f3-4554-acf7-4608404a342a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{
   RowBox[{"respostas", " ", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{"#", "/.", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}],
           ":>", 
          RowBox[{"NumberForm", "[", 
           RowBox[{
            RowBox[{"N", "@", 
             RowBox[{
             "#", "\[LeftDoubleBracket]", "4", "\[RightDoubleBracket]"}]}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"6", ",", "3"}], "}"}]}], "]"}]}], ")"}]}], ")"}], "&"}],
      "/@", "myresp"}]}], ";"}], "\n"}], "\n", 
 RowBox[{"respostas", " ", "//", " ", 
  RowBox[{
   RowBox[{"Grid", "[", 
    RowBox[{"#", ",", " ", 
     RowBox[{"ItemSize", " ", "->", " ", "\"\<WindowWidth\>\""}], ",", " ", 
     RowBox[{"Alignment", " ", "->", " ", "Left"}], ",", " ", 
     RowBox[{"ItemStyle", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"\"\<Output\>\"", ",", " ", 
        RowBox[{"LineIndent", " ", "->", " ", "0"}]}], "}"}]}]}], "]"}], 
   "&"}], " "}]}], "Code",
 CellLabel->
  "(Local) In[479]:=",ExpressionUUID->"ebf67b1f-edf3-4a01-936c-239eaded59b7"],

Cell[BoxData[
 TagBox[GridBox[{
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(C\\)\\(\\\\ \
\\)\\(=\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.277\"\>",
        ShowStringCharacters->False],
       0.277037037037037,
       AutoDelete->True],
      NumberForm[#, {6, 
       3}]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) nF\\)\"\>", "\<\" \\) \
\"\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(C\\)\\(\\\\ \
\\)\\(=\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.044\"\>",
        ShowStringCharacters->False],
       0.043742690058479534`,
       AutoDelete->True],
      NumberForm[#, {6, 
       3}]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) nF\\)\"\>", "\<\" \\) \
\"\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(C\\)\\(\\\\ \
\\)\\(=\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.147\"\>",
        ShowStringCharacters->False],
       0.14666666666666667`,
       AutoDelete->True],
      NumberForm[#, {6, 
       3}]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) nF\\)\"\>", "\<\" \\) \
\"\>"},
    {"\<\"\"\>", "\<\" \\( \"\>", "\<\"\\!\\(\\(\\(C\\)\\(\\\\ \
\\)\\(=\\)\\)\\)\"\>", 
     TagBox[
      InterpretationBox[
       StyleBox["\<\"0.023\"\>",
        ShowStringCharacters->False],
       0.023157894736842106`,
       AutoDelete->True],
      NumberForm[#, {6, 
       3}]& ], "\<\"\\!\\(\\(\\(\\\\\\\\\\)\\(;\\)\\) nF\\)\"\>", "\<\" \\) \
\"\>"}
   },
   AutoDelete->False,
   GridBoxAlignment->{"Columns" -> {{Left}}},
   GridBoxItemSize->{
    "Columns" -> {{"WindowWidth"}}, "Rows" -> {{"WindowWidth"}}},
   GridBoxItemStyle->{
    "Columns" -> {{"Output"}}, "Rows" -> {{LineIndent -> 0}}}],
  "Grid"]], "Output",
 CellLabel->
  "(Local) Out[480]=",ExpressionUUID->"e4a9287d-fce9-49fc-8c5b-7b8b739a99f0"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Feedback", "Subsection",
 CellChangeTimes->{{3.684757378623487*^9, 3.684757386953643*^9}}],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"feedback", "=", 
    RowBox[{"{", 
     RowBox[{"\"\<Bom trabalho!\>\"", ",", "\"\<Errado.\>\""}], "}"}]}], 
   ";"}], " "}]], "Code",
 CellLabel->
  "(Local) In[481]:=",ExpressionUUID->"89fb99c1-056d-4bff-8878-30ef3dcf44c1"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Exportar Notebook para XML e ZIP", "Subsection"],

Cell[TextData[{
 " ",
 Cell[BoxData[
  RowBox[{
   ButtonBox[
    InterpretationBox[
     RowBox[{"\<\"Gerar vers\[OTilde]es XMLe ZIP do Notebook \"\>", " ", 
      StyleBox["\<\"\\\"nb\\\"\"\>",
       StripOnInput->False,
       FontWeight->Bold]}],
     SequenceForm[
     "Gerar vers\[OTilde]es XMLe ZIP do Notebook " 
      Style["\"nb\"", {FontWeight -> Bold}]],
     Editable->False],
    Appearance->Automatic,
    ButtonFunction:>$CellContext`XMLOutput[],
    Evaluator->Automatic,
    Method->"Queued"], " "}]], "Text",
  TextAlignment->Center]
}], "Text",
 Editable->False,
 Deletable->False]
}, Open  ]]
},
CellGrouping->Manual,
WindowSize->{1348.5, 871.5},
WindowMargins->{{12, Automatic}, {0.75, Automatic}},
DockedCells->Cell[
  BoxData[
   StyleBox[
    GridBox[{{"Condensador esf\[EAcute]rico com dois diel\[EAcute]tricos"}, {
       RowBox[{
         StyleBox[
          RowBox[{"Amaro Rica da Silva"}], "SmallText", FontColor -> 
          GrayLevel[0.5], TextAlignment -> Center], 
         RowBox[{
           StyleBox[
            TemplateBox[{
              RowBox[{"\"17/03/2021 - 21:40  \"", 
                StyleBox["\"GMT\"", FontColor -> GrayLevel[0.5]]}], 
              RowBox[{"DateObject", "[", 
                RowBox[{
                  RowBox[{"{", 
                    
                    RowBox[{
                    "2021", ",", "3", ",", "17", ",", "21", ",", "40", ",", 
                    "16.534672`7.970970568986483"}], "}"}], ",", 
                  "\"Instant\"", ",", "\"Gregorian\"", ",", "0.`", ",", 
                  RowBox[{"{", 
                    
                    RowBox[{
                    "\"Day\"", ",", "\"/\"", ",", "\"Month\"", ",", "\"/\"", 
                    ",", "\"Year\"", ",", "\" - \"", ",", "\"Hour\"", ",", 
                    "\":\"", ",", "\"Minute\"", ",", "\"  \""}], "}"}]}], 
                "]"}]}, "DateObject", Editable -> False], "SmallText", 
            FontColor -> GrayLevel[0.5]]}]}]}}], "Title", FontSize -> 24, 
    FontWeight -> "Bold", FontColor -> "Black"]], TextAlignment -> Center],
TaggingRules->{},
CellContext->"Global`",
ShowCellTags->True,
FrontEndVersion->"12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]]}, Visible -> False, 
  FrontEndVersion -> "12.2 for Linux x86 (64-bit) (Dezembro 12, 2020)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"],
ExpressionUUID->"7a856607-399c-4ab7-bed7-cbbe03e1d5e6"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Defs"->{
  Cell[623, 22, 1849, 51, 384, "Code",ExpressionUUID->"12c4e5f1-c6be-4d49-889c-7b9d5f98f77c",
   CellTags->"Defs"]},
 "quadro"->{
  Cell[56892, 1256, 27805, 606, 425, "Text",ExpressionUUID->"85c9ec6d-fdf5-40a3-97e4-1a2ef2f781c0",
   CellTags->"quadro"],
  Cell[253886, 4745, 21744, 498, 348, "Text",ExpressionUUID->"8b4d478c-99bb-4ee7-9c59-ecb8840118a5",
   CellTags->"quadro"]},
 "myenunc"->{
  Cell[90191, 1961, 2560, 54, 69, "Code",ExpressionUUID->"3fcf1002-55c2-4970-a7c8-7ed03cedfbfe",
   CellTags->"myenunc"]},
 "myresp"->{
  Cell[284432, 5432, 4703, 131, 88, "Code",ExpressionUUID->"3e9d3b23-63eb-496a-b1d8-8a66d1c96a96",
   CellTags->"myresp"],
  Cell[289138, 5565, 480, 11, 36, "Message",ExpressionUUID->"e5437252-10f3-4554-acf7-4608404a342a",
   CellTags->"myresp"]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Defs", 295808, 5767},
 {"quadro", 295938, 5770},
 {"myenunc", 296202, 5775},
 {"myresp", 296338, 5778}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[558, 20, 62, 0, 54, "Subsection",ExpressionUUID->"657a1958-a36d-428d-8975-5f97a21b404d"],
Cell[623, 22, 1849, 51, 384, "Code",ExpressionUUID->"12c4e5f1-c6be-4d49-889c-7b9d5f98f77c",
 CellTags->"Defs"],
Cell[2475, 75, 212, 5, 53, "Code",ExpressionUUID->"c4ce34ae-bfe5-4a7b-96b0-6048e9ae8944"],
Cell[CellGroupData[{
Cell[2712, 84, 167, 3, 54, "Subsection",ExpressionUUID->"a22c5a55-bafc-4d01-b1a3-c8c31f5b9bde"],
Cell[2882, 89, 439, 13, 88, "Code",ExpressionUUID->"0eebff4d-93ee-4bd7-a13a-085d916c189c"],
Cell[3324, 104, 2857, 77, 121, "Code",ExpressionUUID->"6c90971a-6d7b-45ac-9b83-7f2ee3001d96"]
}, Open  ]],
Cell[CellGroupData[{
Cell[6218, 186, 156, 3, 54, "Subsection",ExpressionUUID->"d86ff540-dff6-46cc-bda0-a76fa826277d"],
Cell[CellGroupData[{
Cell[6399, 193, 18583, 479, 785, "Input",ExpressionUUID->"662fd04f-77a2-4d6d-94f6-30871a7cdbda",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}],
Cell[24985, 674, 1433, 23, 29, "Input",ExpressionUUID->"ef9ebb8b-bd58-4f68-955f-e904c56549e0",
 CellGroupingRules->{"GroupTogetherGrouping", 10000.}]
}, Open  ]]
}, Closed]],
Cell[26445, 701, 96, 1, 38, "Subsection",ExpressionUUID->"8722164e-4cf0-468e-82e5-51285fe95fac"],
Cell[26544, 704, 27765, 485, 19, "Text",ExpressionUUID->"d3208ac8-72d3-4c5b-b7b9-e3ae0966ebe0",
 Evaluatable->False,
 CellOpen->False],
Cell[CellGroupData[{
Cell[54334, 1193, 97, 1, 54, "Subsection",ExpressionUUID->"f325ea83-995a-4dfc-8e29-8f721efa5e59"],
Cell[CellGroupData[{
Cell[54456, 1198, 2433, 56, 49, "Text",ExpressionUUID->"d8e00c9f-31f5-4402-8ebf-4144af0a19be"],
Cell[56892, 1256, 27805, 606, 425, "Text",ExpressionUUID->"85c9ec6d-fdf5-40a3-97e4-1a2ef2f781c0",
 CellTags->"quadro"]
}, Open  ]]
}, Open  ]],
Cell[84724, 1866, 5464, 93, 184, "Input",ExpressionUUID->"58c4b801-4a88-464a-867d-1aeacb4be1e0"],
Cell[90191, 1961, 2560, 54, 69, "Code",ExpressionUUID->"3fcf1002-55c2-4970-a7c8-7ed03cedfbfe",
 CellTags->"myenunc"],
Cell[CellGroupData[{
Cell[92776, 2019, 1829, 52, 118, "Code",ExpressionUUID->"0065d509-b55e-46c5-9c2d-effe54ff1dcf"],
Cell[94608, 2073, 156754, 2606, 739, "Output",ExpressionUUID->"4a6c968d-7a97-4ac5-a213-f792dea2bef1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[251399, 4684, 96, 1, 54, "Subsection",ExpressionUUID->"41dbfcad-a7eb-47e7-935d-d6700a7fa04a"],
Cell[251498, 4687, 2385, 56, 49, "Text",ExpressionUUID->"b5b0893c-02e6-463d-9ac3-6d08d0d4a114"],
Cell[253886, 4745, 21744, 498, 348, "Text",ExpressionUUID->"8b4d478c-99bb-4ee7-9c59-ecb8840118a5",
 CellTags->"quadro"]
}, Open  ]],
Cell[275645, 5246, 8762, 182, 200, "Input",ExpressionUUID->"4faa7f32-5fd6-4659-9423-43cf7a3ae323"],
Cell[CellGroupData[{
Cell[284432, 5432, 4703, 131, 88, "Code",ExpressionUUID->"3e9d3b23-63eb-496a-b1d8-8a66d1c96a96",
 CellTags->"myresp"],
Cell[289138, 5565, 480, 11, 36, "Message",ExpressionUUID->"e5437252-10f3-4554-acf7-4608404a342a",
 CellTags->"myresp"]
}, Open  ]],
Cell[CellGroupData[{
Cell[289655, 5581, 1182, 33, 97, "Code",ExpressionUUID->"ebf67b1f-edf3-4a01-936c-239eaded59b7"],
Cell[290840, 5616, 1847, 55, 86, "Output",ExpressionUUID->"e4a9287d-fce9-49fc-8c5b-7b8b739a99f0"]
}, Open  ]],
Cell[CellGroupData[{
Cell[292724, 5676, 96, 1, 54, "Subsection",ExpressionUUID->"27dafaf7-dade-4e70-96d4-0833c67171db"],
Cell[292823, 5679, 272, 8, 53, "Code",ExpressionUUID->"89fb99c1-056d-4bff-8878-30ef3dcf44c1"]
}, Open  ]],
Cell[CellGroupData[{
Cell[293132, 5692, 54, 0, 54, "Subsection",ExpressionUUID->"0b519706-d17d-4611-80de-e47def9e9500"],
Cell[293189, 5694, 603, 21, 38, "Text",ExpressionUUID->"2ee56b62-49fb-4f4f-9716-346a27106cb5"]
}, Open  ]]
}
]
*)

